<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'sc', version '3.5'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'acanta de dd\'installare';
$string['action'] = 'Atzione';
$string['actionchoice'] = 'Ite boles fàghere cun s\'archìviu \'{$a}\'?';
$string['actions'] = 'Atziones';
$string['actionsmenu'] = 'Menù de is atziones';
$string['active'] = 'Ativu';
$string['activeusers'] = 'Utentes ativos';
$string['activities'] = 'Atividades';
$string['activities_help'] = 'Atividades comente forum, cuitz e wiki permitint de agiùnghere cuntenutos interativos a su cursu.';
$string['activity'] = 'Atividade';
$string['activityclipboard'] = 'Tramudende custa atividade: {$a}';
$string['activityiscurrentlyhidden'] = 'Custa atividade immoe est cuada';
$string['activitymodule'] = 'Mòdulu de is atividades';
$string['activitymodules'] = 'Mòdulos de is atividades';
$string['activityreport'] = 'Informe de is atividades';
$string['activityreports'] = 'Informes de is atividades';
$string['activityselect'] = 'Seletziona custa atividade pro dda tramudare a un\'àteru logu';
$string['activitysince'] = 'Atividade dae';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Atividade pro utente';
$string['add'] = 'Agiunghe';
$string['addactivity'] = 'Agiunghe un\'atividade';
$string['addactivitytosection'] = 'Agiunghe un\'atividade a sa sessione \'{$a}\'';
$string['addadmin'] = 'Agiunghe admin';
$string['addblock'] = 'Agiunghe unu blocu';
$string['addcomment'] = 'Agiunghe unu cummentu...';
$string['addcountertousername'] = 'Crea un\'utente agiunghende unu nùmeru a su nòmine utente';
$string['addcreator'] = 'Agiunghe creadore de cursu';
$string['adddots'] = 'Agiunghe';
$string['added'] = 'Agiuntu {$a}';
$string['addedtogroup'] = 'S\'est agiuntu a su grupu a "{$a}"';
$string['addedtogroupnot'] = 'Non s\'est agiuntu a su grupu a "{$a}"';
$string['addedtogroupnotenrolled'] = 'Non s\'est agiuntu a su grupu a "{$a}", ca sa persone no est iscrita a su cursu';
$string['addfilehere'] = 'Agiunghe archìviu(os) inoghe';
$string['addinganew'] = 'Agiunghende unu {$a} nou';
$string['addinganewto'] = 'Agiunghende unu {$a->what} nou a {$a->to}';
$string['addingdatatoexisting'] = 'Agiunghende datos a is chi esistent giai';
$string['additionalnames'] = 'Nòmines in agiunta';
$string['addlinkhere'] = 'Agiùnghe ligòngiu inoghe';
$string['addnewcategory'] = 'Agiunghe categoria noa';
$string['addnewcourse'] = 'Agiunghe unu cursu nou';
$string['addnewuser'] = 'Agiunghe un\'utente nou';
$string['addnousersrecip'] = 'Agiunghe a sa lista de persones destinatàrias is utentes chi no ant fatu s\'atzessu a {$a}';
$string['addpagehere'] = 'Agiunghe testu inoghe';
$string['addresource'] = 'Agiunghe una risorsa';
$string['addresourceoractivity'] = 'Agiunghe un\'atividade o una risorsa';
$string['addresourcetosection'] = 'Agiunghe una risorsa a sa setzione \'{$a}\'';
$string['address'] = 'Indiritzu';
$string['addsections'] = 'Agiunghe setziones';
$string['addstudent'] = 'Agiunghe istudiante';
$string['addsubcategory'] = 'Agiunghe una subcategoria';
$string['addteacher'] = 'Agiunghe dotzente';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Pro creare a manu unu contu de utente nou';
$string['adminhelpassignadmins'] = 'S\'amministratzione podet fàghere totu e andare in totue in su situ';
$string['adminhelpassigncreators'] = 'Is chi ant creadu su cursu podent creare àteros cursos';
$string['adminhelpassignsiteroles'] = 'Àplica ruolos definidos de su situ pro utèntzias ispetzìficas';
$string['adminhelpassignstudents'] = 'Bae a unu cursu e agiunghe istudiante dae su menù de s\'amministratzione';
$string['adminhelpauthentication'] = 'Podes impreare contos de utente internos o bases de datos esternas';
$string['adminhelpbackup'] = 'Cunfigura e programma is còpias de seguresa automàticas';
$string['adminhelpconfiguration'] = 'Cunfigura s\'aspetu e su funtzionamentu de su situ';
$string['adminhelpconfigvariables'] = 'Cunfigura is variàbiles chi interessant s\'operatzione generale de su situ';
$string['adminhelpcourses'] = 'Defini is cursos e is categorias e assigna·ddi is persones, modìfica is cursos in suspesu';
$string['adminhelpeditorsettings'] = 'Defini is impostatziones de base pro s\'editore HTML';
$string['adminhelpedituser'] = 'Càstia sa lista de is contos de is utentes e modìfica·ddos';
$string['adminhelpenvironment'] = 'Controlla si su serbidore tuo deghet a is recuisitos de installatzione atuales e benidores';
$string['adminhelpfailurelogs'] = 'Càstia is registros de is atzessos faddidos';
$string['adminhelplanguage'] = 'Pro controllare e modificare su pachete de sa lìngua atuale';
$string['adminhelplogs'] = 'Càstia is registros de totu is atividades in su situ';
$string['adminhelpmanageblocks'] = 'Gesti is blocos installados e is impostatziones issoro';
$string['adminhelpmanagedatabase'] = 'Atzede deretu a sa base de datos (atentzione!)';
$string['adminhelpmanagefilters'] = 'Sèbera is filtros de su testu e is impostatziones chi ddi pertocant';
$string['adminhelpmanagemodules'] = 'Gesti is mòdulos installados e is impostatziones issoro';
$string['adminhelpmanageroles'] = 'Crea e define is ruolos chi si podent aplicare a is utentes';
$string['adminhelpmymoodle'] = 'Cunfigura is blocos My Moodle pro is utentes';
$string['adminhelpreports'] = 'Informes pro totu su situ';
$string['adminhelpsitefiles'] = 'Pro publicare archìvios generales o carrigare còpias de seguresa esternas';
$string['adminhelpsitesettings'] = 'Defini s\'aspetu de sa pàgina printzipale de su situ';
$string['adminhelpstickyblocks'] = 'Cunfigura is blocos fissos de totu su situ';
$string['adminhelpthemes'] = 'Sèbera s\'aspetu de su situ (colores, caràtere, etz)';
$string['adminhelpuploadusers'] = 'Importa unu contu de utente nou dae un\'archìviu de testu';
$string['adminhelpusers'] = 'Defini is utentes e imposta s\'autenticatzione';
$string['adminhelpxmldbeditor'] = 'Interfache de modìfica de is archìvios XMLDB. Isceti pro s\'iscuadra de isvilupu.';
$string['administration'] = 'Amministratzione';
$string['administrationsite'] = 'Amministratzione de su situ';
$string['administrator'] = 'Amministradore';
$string['administratordescription'] = 'Chie amministrat de sòlitu podet fàghere totu in totu is cursos de su situ.\\';
$string['administrators'] = 'Amministradores';
$string['administratorsall'] = 'Totu is amministradores';
$string['administratorsandteachers'] = 'Amministradores e dotzentes';
$string['advanced'] = 'Avantzadas';
$string['advancedfilter'] = 'Chirca avantzada';
$string['advancedsettings'] = 'Impostatziones avantzadas';
$string['afterresource'] = 'A pustis de sa risorsa "{$a}"';
$string['aftersection'] = 'A pustis de sa setzione "{$a}"';
$string['again'] = 'un\'àtera borta';
$string['agelocationverification'] = 'Verìfica de s\'edade e de sa positzione';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX e Javascript';
$string['all'] = 'Totu';
$string['allactions'] = 'Totu is atziones';
$string['allactivities'] = 'Totu is atividades';
$string['allcategories'] = 'Totu is categorias';
$string['allchanges'] = 'Totu is càmbios';
$string['alldays'] = 'Totu is dies';
$string['allfiles'] = 'Totu is archìvios';
$string['allgroups'] = 'Totu is grupos';
$string['alllogs'] = 'Totu is registros';
$string['allmods'] = 'Totu {$a}';
$string['allow'] = 'Permite';
$string['allowinternal'] = 'Permite fintzas mètodos internos';
$string['allownone'] = 'Non permitas nudda';
$string['allownot'] = 'Non permitas';
$string['allowstealthmodules'] = 'Permite atividades invisìbiles';
$string['allowstealthmodules_help'] = 'Si ativadu, is atividades si podent pònnere a disponimentu ma no ammustrare in setziones visìbiles de sa pàgina de su cursu. Si est aici, si depent frunire is ligòngios a is atividades segretas dae totue, comente dae una resursa. Is atividades segretas sunt elencadas in su libru de is votos o àteros informes.';
$string['allparticipants'] = 'Totu is partetzipantes';
$string['allteachers'] = 'Totu is dotzentes';
$string['alphanumerical'] = 'Podet cuntènnere isceti caràteres alfanumèricos, sa liniedda (-) o su puntu (.)';
$string['alreadyconfirmed'] = 'Sa registratzione est istada giai cunfirmada';
$string['alternatename'] = 'Alterna su nòmine';
$string['always'] = 'Semper';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Risponde';
$string['any'] = 'Cale si siat';
$string['appearance'] = 'Aspetu';
$string['approve'] = 'Aprova';
$string['areyousure'] = 'A beru?';
$string['areyousuretorestorethis'] = 'Boles sighire?';
$string['areyousuretorestorethisinfo'] = 'In custu protzessu luegu as a pòdere seberare de agiùnghere custa còpia de seguresa a unu cursu esistente o creare unu cursu de su totu nou.';
$string['asc'] = 'Ascendente';
$string['assessment'] = 'Avaloramentu';
$string['assignadmins'] = 'Assigna amministratzione';
$string['assigncreators'] = 'Assigna creatzione';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Assigna rolos pro totu su situ';
$string['authenticateduser'] = 'Utèntzia autenticada';
$string['authenticateduserdescription'] = 'Totu is utèntzias autenticadas';
$string['authentication'] = 'Autenticatzione';
$string['authenticationplugins'] = 'Cumplementos de autenticatzione';
$string['autosubscribe'] = 'Suitascritzione automàtica a is forum';
$string['autosubscribeno'] = 'Nono: non mi sutascrias in automàticu a is cuntierras de forum';
$string['autosubscribeyes'] = 'Eja: cando pùblico, sutascrie·mi a cussa cunterra de forum';
$string['availability'] = 'Disponibilidade';
$string['availablecourses'] = 'Cursos a disponimentu';
$string['back'] = 'In segus';
$string['backto'] = 'Torra a {$a}';
$string['backtocourselisting'] = 'Torra a sa lista de is cursos';
$string['backtohome'] = 'Torra a sa pàgina printzipale de su situ';
$string['backtopageyouwereon'] = 'Torra a sa pàgina in ue fias';
$string['backup'] = 'Còpia de seguresa';
$string['backupactivehelp'] = 'Sèbera si fàghere o nono còpias de seguresa in automàticu';
$string['backupcancelled'] = 'Còpia de seguresa annullada';
$string['backupcoursefileshelp'] = 'Si ativadu, is archìvios de su cursu s\'ant a inclùdere in is còpias de seguresa automàticas';
$string['backupdate'] = 'Data de sa còpia de seguresa';
$string['backupdatenew'] = '&nbsp; {$a->TAG} is now {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} was {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detàllios de sa còpia de seguresa';
$string['backuperrorinvaliddestination'] = 'Sa cartella de destinatzione de sa còpia de seguresa no esistit o non si podet iscrìere.';
$string['backupexecuteathelp'] = 'Sèbera a ite ora is còpias de seguresa si diant dèpere esecutare.';
$string['backupfailed'] = 'Calicunu de is cursos tuos no est sarvadu!!';
$string['backupfilename'] = 'còpia de seguresa';
$string['backupfinished'] = 'Còpia de seguresa cumpletada';
$string['backupfromthissite'] = 'Sa còpia de seguresa s\'est fata in custu situ?';
$string['backupgradebookhistoryhelp'] = 'Si ativadu, sa cronologia de su libru de is votos s\'at a inclùere in is còpias de seguresa automàticas. Nota chi sa cronologia de is votos non si depet disativare in is impostatziones de su serbidore (disativacronologiavotos), pro chi custu funtzionet';
$string['backupincludemoduleshelp'] = 'Sèbera si boles inclùere mòdulos de su cursu, cun o chena datos de utente, in is còpias de seguresa automàticas';
$string['backupincludemoduleuserdatahelp'] = 'Sèbera si boles inclùere is mòdulos de is datos de utente in is còpias de seguresa automàticas.';
$string['backuplogdetailed'] = 'Registru de esecutzione detalliadu';
$string['backuploglaststatus'] = 'Ùrtimu registru de esecutzione';
$string['backupmissinguserinfoperms'] = 'Nota: custa còpia de seguresa non cuntenet datos de utente. Is esertzìtzios e is laboratòrios non s\'ant a inclùere in sa còpia de seguresa, ca custos mòdulos non sun cumpatìbiles cun custa genia de còpia de seguresa.';
$string['backupnext'] = 'Còpia de seguresa imbeniente';
$string['backupnotyetrun'] = 'Còpia de seguresa automàtica in suspesu';
$string['backuporiginalname'] = 'Nòmine de sa còpia de seguresa';
$string['backuproleassignments'] = 'Còpia de seguresa de is tareas pro custos rolos';
$string['backupsavetohelp'] = 'Percursu cumpletu a sa cartella in ue boles sarvare is archìvios de sa còpia de seguresa';
$string['backupsitefileshelp'] = 'Si ativadu, is archìvios de su situ impreados in is cursos s\'ant a inclùere in is còpias de seguresa automàticas';
$string['backuptakealook'] = 'Càstia is registros de is còpias de seguresa in:
  {$a}';
$string['backupuserfileshelp'] = 'Sèbera si is archìvios de utente (comente is immàgines de su profilu) si diant dèpere inclùere in is còpias de seguresa automàticas';
$string['backupversion'] = 'Versione de sa còpia de seguresa';
$string['badges'] = 'Tesserinos';
$string['block'] = 'Blocu';
$string['blockconfiga'] = 'Cunfigurende unu blocu {$a}';
$string['blockconfigbad'] = 'Custu blocu no est istadu cumplementadu bene e duncas non podet frunire un\'interfache de cunfiguratzione.';
$string['blocks'] = 'Blocos';
$string['blocksaddedit'] = 'Agiunghe/Modìfica blocos';
$string['blockseditoff'] = 'Modìfica de is blocos disativada';
$string['blocksediton'] = 'Modìfica de is blocos ativada';
$string['blocksetup'] = 'Cunfigurende is tàulas de blocu';
$string['blocksuccess'] = '{$a} tàulas cunfiguradas';
$string['brief'] = 'Resumu';
$string['bulkactions'] = 'Atziones bulk';
$string['bulkactionselect'] = 'Seletzione atzione bulk {$a}';
$string['bulkmovecoursessuccess'] = 'Tramudados {$a->courses} cursos a {$a->category}';
$string['bycourseorder'] = 'Pro òrdine de cursos';
$string['byname'] = 'pro {$a}';
$string['bypassed'] = 'Evitadu';
$string['cachecontrols'] = 'Controllos memòria temporànea';
$string['cancel'] = 'Annulla';
$string['cancelled'] = 'Annulladu';
$string['categories'] = 'Categorias de cursu';
$string['categoriesandcourses'] = 'Categorias de cursu e cursos';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'Categoria \'{$a}\' agiunta';
$string['categorybulkaction'] = 'Atziones bulk pro is categorias seletzionadas';
$string['categorycontents'] = 'Sutacategorias e cursos';
$string['categorycurrentcontents'] = 'Cuntenutos de {$a}';
$string['categorydeleted'] = 'Categoria \'{$a}\' cantzellada';
$string['categoryduplicate'] = 'Una categoria cun su nòmine \'{$a}\' esistit giai!';
$string['categorymodifiedcancel'] = 'Categoria modificada! Annulla e torra a proare.';
$string['categoryname'] = 'Nòmine de sa categoria';
$string['categorysubcategoryof'] = '{$a->category} - sutacategoria de {$a->parentcategory}';
$string['categoryupdated'] = 'Categoria \'{$a}\' agiornada';
$string['changedpassword'] = 'Crae cambiada';
$string['changepassword'] = 'Càmbia sa crae';
$string['changesmadereallygoaway'] = 'As fatu càmbios. A beru nde boles essire e pèrdere is modìficas tuas?';
$string['changessaved'] = 'Càmbios sarvados';
$string['check'] = 'Controlla';
$string['checkall'] = 'Controlla totu';
$string['checkingbackup'] = 'Controllende sa còpia de seguresa';
$string['checkingcourse'] = 'Controllende su cursu';
$string['checkingforbbexport'] = 'Controllende s\'esportatzione de BlackBoard';
$string['checkinginstances'] = 'Controllende is istàntzias';
$string['checkingsections'] = 'Controllende is setziones';
$string['checklanguage'] = 'Controlla sa lìngua';
$string['checknone'] = 'Non controlles nudda';
$string['childcoursenotfound'] = 'Cursu de pitzocalla no agatadu!';
$string['childcourses'] = 'Cursos de pitzocalla';
$string['choose'] = 'Sèbera';
$string['choosecourse'] = 'Sèbera unu cursu';
$string['choosedots'] = 'Sèbera...';
$string['chooselivelogs'] = 'O càstia s\'atividade atuale';
$string['chooselogs'] = 'Sèbera cales registros boles bìdere';
$string['choosereportfilter'] = 'Sèbera unu filtru pro s\'informe';
$string['choosetheme'] = 'Sèbera unu tema';
$string['chooseuser'] = 'Sèbera un\'utente';
$string['city'] = 'Tzitade/bidda';
$string['cleaningtempdata'] = 'Limpiende datos temporàneos';
$string['clear'] = 'Lìmpia';
$string['clickhelpiconformoreinfo'] = '... sighit... Incarca in s\'icona de agiudu pro lèghere totu s\'artìculu';
$string['clickhere'] = 'Incarca inoghe ...';
$string['clicktochangeinbrackets'] = '{$a} (Incarca pro cambiare)';
$string['clicktohideshow'] = 'Incarca pro ammaniare o minimare';
$string['closebuttontitle'] = 'Serra';
$string['closewindow'] = 'Serra custa ventana';
$string['collapse'] = 'Mìnima';
$string['collapseall'] = 'Mìnima totu';
$string['collapsecategory'] = 'Mìnima {$a}';
$string['commentincontext'] = 'Agaa custu cummentu in cuntestu';
$string['comments'] = 'Cummentos';
$string['commentscount'] = 'Cummentos ({$a})';
$string['commentsnotenabled'] = 'Funtzionalidades de cummentos no ativada';
$string['commentsrequirelogin'] = 'Depes atzèdere pro bìdere is cummentos.';
$string['comparelanguage'] = 'Cumpara e modìfica sa lìngua atuale';
$string['complete'] = 'Cumpleta';
$string['completereport'] = 'Cumpleta s\'informe';
$string['configuration'] = 'Cunfiguratzione';
$string['confirm'] = 'Cunfirma';
$string['confirmcheckfull'] = 'A beru est chi boles cunfirmare {$a} ?';
$string['confirmcoursemove'] = 'A beru boles tramudare custu cursu ({$a->course}) a custa categoria ({$a->category})?';
$string['confirmdeletesection'] = 'A beru est chi boles cantzellare de su totu "{$a}" e totu is atividades chi cuntenet?';
$string['confirmed'] = 'Registratzione tua cunfirmada';
$string['considereddigitalminor'] = 'Non tenes ancora s\'edade pro creare unu contu in custu situ.';
$string['content'] = 'Cuntenutu';
$string['continue'] = 'Sighi';
$string['continuetocourse'] = 'Incarca inoghe pro intrare in su cursu';
$string['convertingwikitomarkdown'] = 'Cunversione de wiki a Markdown';
$string['cookiesenabled'] = 'Is cookies depent èssere ativados in su navigadore tuo';
$string['cookiesnotenabled'] = 'A dolu mannu, is cookies immoe non sunt ativos in su navigadore tuo';
$string['copy'] = 'còpia';
$string['copyasnoun'] = 'còpia';
$string['copyingcoursefiles'] = 'Copiende archìvios de su cursu';
$string['copyingsitefiles'] = 'Copiende archìvios de su situ impreados in su cursu';
$string['copyinguserfiles'] = 'Copiende archìvios de s\'utente';
$string['copyingzipfile'] = 'Copiende archìviu zip';
$string['copyrightnotice'] = 'Informatziones de su deretu de autore';
$string['coresystem'] = 'Sistema';
$string['cost'] = 'Costu';
$string['costdefault'] = 'Costu predefinidu';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Paìsu';
$string['course'] = 'Cursu';
$string['courseadministration'] = 'Amministratzione de su cursu';
$string['courseapprovedemail'] = 'Su cursu rechèdidu, {$a->name}, dd\'ant aprovadu e tue ses {$a->teacher}.  Pro atzèdere a su cursu nou, bae a {$a->url}';
$string['courseapprovedemail2'] = 'Su cursu rechèdidu, {$a->name}, dd\'ant aprovadu. Pro atzèdere a su cursu nou, bae a {$a->url}';
$string['courseapprovedfailed'] = 'Impossìbile sarvare su cursu comente aprovadu';
$string['courseapprovedsubject'] = 'Su cursu tuo est istadu aprovadu!';
$string['courseavailable'] = 'Custu cursu est a disponimentu pro istudiantes';
$string['courseavailablenot'] = 'Custu cursu no est a disponimentu pro istudiantes';
$string['coursebackup'] = 'Còpia de seguresa de su cursu';
$string['coursebulkaction'] = 'Atziones bulk pro is cursos seletzionados';
$string['coursecategories'] = 'Categorias de su cursu';
$string['coursecategory'] = 'Categoria de su cursu';
$string['coursecategory_help'] = 'Custa impostatzione detèrminat sa categoria in sa chi su cursu at a aparèssere in sa lista de is cursos.';
$string['coursecategorydeleted'] = 'Categoria de su cursu {$a} cantzellada';
$string['coursecatmanagement'] = 'Gestione de cursos e categorias';
$string['coursecompletion'] = 'Cumpletamentu de su cursu';
$string['coursecompletions'] = 'Cumpletamentos de su cursu';
$string['coursecreators'] = 'Chie at creadu su cursu';
$string['coursecreatorsdescription'] = 'Chie at creadu su cursu podet creare cursos noos.';
$string['coursedeleted'] = 'Cursu {$a} cantzelladu';
$string['coursedetails'] = 'Detàllios de su cursu';
$string['coursedisplay'] = 'Istrutura de su cursu';
$string['coursedisplay_help'] = 'Custa impostatzione detèrminat si su cursu intreu est ammustradu in una pàgina o partzidu in prus pàginas.';
$string['coursedisplay_multi'] = 'Ammustra una setzione pro ògnia pàgina';
$string['coursedisplay_single'] = 'Ammustra totu is setziones in una pàgina';
$string['courseduration'] = 'Durada de su cursu';
$string['courseduration_desc'] = 'Sa durada de su cursu est impreada pro carculare sa data de fine de su cursu predefinida. Sa data de fine de su cursu detèrminat si unu cursu si diat dèpere inclùere in una lista de is cursos de s\'utente. Si podet impreare fintzas dae is informes personalizados. Is utentes podent intrare in su cursu a pustis de sa data de fine.';
$string['courseenddateenabled'] = 'Data de fine de su cursu ativa in manera predefinida';
$string['courseenddateenabled_desc'] = 'Custa impostatzione detèrminat si una data de fine de cursu s\'at a ativare in manera predefinida pro cursos noos e càrculat sa data  subra sa base de sa durada de su cursu.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Archìvios retrodatados de su cursu';
$string['coursefilesedit'] = 'Modìfica is archìvios retrodatados de su cursu';
$string['coursefileswarning'] = 'Is archìvios de su cursu non sunt atzetados';
$string['coursefileswarning_help'] = 'Is archìvios de su cursu non sunt atzetados dae Moodle 2.0, imprea depòsito esternos pro cantu possìbile.';
$string['courseformatdata'] = 'Formadu de sa data de su cursu';
$string['courseformatoptions'] = 'Sèberos de formatatzione pro {$a}';
$string['courseformats'] = 'Formados de su cursu';
$string['courseformatudpate'] = 'Agiorna formadu';
$string['coursegrades'] = 'Votos de su cursu';
$string['coursehelpcategory'] = 'Positziona su cursu in sa lista de is cursos e faghe chi siat prus fàtzile pro is istudiantes a dd\'agatare.';
$string['coursehelpforce'] = 'Fortza sa modalidade grupu de su cursu pro ògnia atividade in su cursu.';
$string['coursehelpformat'] = 'Sa pàgina printzipale de su cursu s\'at a ammustrare in custu formadu.';
$string['coursehelphiddensections'] = 'Comente is setziones cuadas de su cursu sunt ammustradas a is istudiantes.';
$string['coursehelpmaximumupload'] = 'Define sa mannària màssima de s\'archìviu chi si podet carrigare in custu cursu, limitadu dae sa cunfiguratzione de totu su situ.';
$string['coursehelpnewsitemsnumber'] = 'Nùmeru de is annùntzios reghentes chi aparessent in su blocu de is ùrtimos annùntzios in sa pàgina de su cursu. Si impostadu a zero, su forum de is annùntzios non s\'at a creare.';
$string['coursehelpnumberweeks'] = 'Nùmeru de is setziones in su cursu (s\'àplicat isceti a tzertos formados de su cursu).';
$string['coursehelpshowgrades'] = 'Ativa sa mustra de su libru de is votos. No èvitat chi is votos s\'ammustrent in is atividades individuales.';
$string['coursehidden'] = 'Custu cursu immoe no est a disponimentu de is istudiantes';
$string['courseinfo'] = 'Informatziones de su cursu';
$string['courselegacyfiles'] = 'Archìvios retrodatados de su cursu';
$string['courselegacyfiles_help'] = 'S\'àrea de is archìvios de su cursu frunit sa cumpatibilidade cun Moodle 1.9 e versiones pretzedentes. Totu is archìvios de custa àrea sunt atzessìbiles pro totu is partetzipantes de su cursu (collegados cun ligòngiu o nono) e non si podet ischire in ue cussos archìvios s\'impreant in Moodle.

Si impreas custa àrea pro archiviara archìvios de su cursu, ti podes espònnere a chistiones de riservadesa e seguresa, o a sa mèngua de archìvios in is còpias de seguresa, importatziones de cursos e ògnia borta chi unu cuntenutu si cumpartzit o si torrat a impreare. Est racumandadu chi no imprees custa àrea, si no est chi isches bene ite ses faghende.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Archìvios retrodatados de su cursu: {$a}';
$string['coursenotaccessible'] = 'Custu cursu non permitit s\'atzessu pùblicu';
$string['courseoverview'] = 'Panoràmica de su cursu';
$string['courseoverviewgraph'] = 'Gràficu de sa panoràmica de su cursu';
$string['coursepreferences'] = 'Preferèntzias de su cursu';
$string['courseprofiles'] = 'Profilos de su cursu';
$string['coursereasonforrejecting'] = 'Is resones tuas pro refudare custa rechesta';
$string['coursereasonforrejectingemail'] = 'Unu messàgiu de posta at a èssere imbiadu a chie at fatu sa rechesta';
$string['coursereject'] = 'Refuda una rechesta de su cursu';
$string['courserejected'] = 'Sa rechesta s\'est refudada e chie at fatu sa rechesta at retzidu una notìfica.';
$string['courserejectemail'] = 'Su cursu chi as rechertu est istadu refudadu. Custa est sa resone frunida:

{$a}';
$string['courserejectreason'] = 'Descrie is resones tuas pro refudare custu cursu<br />(at a èssere imbiada a chie at fatu sa rechesta)';
$string['courserejectsubject'] = 'Su cursu tuo est istadu refudadu';
$string['coursereport'] = 'Informe de su cursu';
$string['coursereports'] = 'Informes de su cursu';
$string['courserequest'] = 'Rechesta de su cursu';
$string['courserequestdetails'] = 'Detàllios de su cursu chi ses rechedende';
$string['courserequestfailed'] = 'Pro carchi resone, sa rechesta de cursu tua no at fatu a dda sarvare';
$string['courserequestintro'] = 'Imprea custu mòdulu pro rechèdere unu cursu de creare.<br />Proa a insertare su prus de is indormatziones chi podes pro permìtere a<br />s\'amministratzione de cumprèndere is resones pro is chi boles custu cursu.';
$string['courserequestreason'] = 'Resones pro is chi boles custu cursu';
$string['courserequestsuccess'] = 'Sa rechesta de cursu tua s\'est sarvada. T\'ant a imbiare unu messàgiu de posta eletrònica pro t\'informare si sa rechesta dd\'ant aprovada.';
$string['courserequestsupport'] = 'Informatziones de suportu pro agiudare a s\'amministratzione a avalorare sa rechesta tua';
$string['courserequestwarning'] = 'S\'utente chi rechedet custu cursu s\'at a iscrìere in automàticu e s\'at a assignare a s\'utente su rolu de {$a}.';
$string['courserestore'] = 'Risprìstinu de su cursu';
$string['courses'] = 'Cursos';
$string['coursesectionsummaries'] = 'Resumos de is setziones de su cursu';
$string['coursesectiontitle'] = 'Cursu: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Impostatziones predefinidas de su cursu';
$string['coursesmovedout'] = 'Cursu tramudadu dae {$a}';
$string['coursespending'] = 'Cursos cun aprovatzione in suspesu';
$string['coursestart'] = 'Cumintzu de su cursu';
$string['coursesummary'] = 'Resumu de su cursu';
$string['coursesummary_help'] = 'Su resumu de su cursu s\'ammustrat in sa lista de is cursos. Una chirca de cursos chircat su testu de su resumu de is cursos in prus de is nòmines de is cursos.';
$string['coursetitle'] = 'Cursu: {$a->course}';
$string['courseupdates'] = 'Agiornamentos de su cursu';
$string['coursevisibility'] = 'Visibilidade de su cursu';
$string['coursevisibility_help'] = 'Custa impostatzione detèrminat si su cursu aparesset in sa lista de is cursos e si is istudiantes bi podent atzèdere. Si impostadu a Cua, s\'atzessu est limitadu a is utentes chi podent visualizare is cursos cuados (comente is dotzentes).';
$string['create'] = 'Crea';
$string['createaccount'] = 'Crea su contu miu nou';
$string['createcategory'] = 'Crea una categoria';
$string['createfolder'] = 'Crea una cartella in {$a}';
$string['createnew'] = 'Crea·nde una noa';
$string['createnewcategory'] = 'Crea una categoria noa';
$string['createnewcourse'] = 'Crea unu cursu nou';
$string['createnewsubcategory'] = 'Crea una sutacategoria noa';
$string['createsubcategoryof'] = 'Crea una sutacategoria de {$a}';
$string['createuser'] = 'Crea un\'utèntzia';
$string['createuserandpass'] = 'Sèbera  nòmine utente e crae';
$string['createziparchive'] = 'Crea un\'archìviu zip';
$string['creatingblocks'] = 'Creende blocos';
$string['creatingblocksroles'] = 'Creende tareas de rolu e modìficas a livellu de blocu';
$string['creatingblogsinfo'] = 'Creende informatziones de is blog';
$string['creatingcategoriesandquestions'] = 'Creende categorias e dimandas';
$string['creatingcoursemodules'] = 'Creende mòdulos de su cursu';
$string['creatingcourseroles'] = 'Creende tareas de rolu e modìficas a livellu de cursu';
$string['creatingevents'] = 'Creende eventos';
$string['creatinggradebook'] = 'Creende unu libru de votos';
$string['creatinggroupings'] = 'Creende agrupamentos';
$string['creatinggroupingsgroups'] = 'Agiunghende grupos a agrupamentos';
$string['creatinggroups'] = 'Creende grupos';
$string['creatinglogentries'] = 'Creende intradas de registru';
$string['creatingmessagesinfo'] = 'Creende informatziones de messàgios';
$string['creatingmodroles'] = 'Creende tareas de rolu e modìficas a livellu de mòdulu';
$string['creatingnewcourse'] = 'Creende unu cursu nou';
$string['creatingrolesdefinitions'] = 'Creende definitziones de rolos';
$string['creatingscales'] = 'Creende iscalas';
$string['creatingsections'] = 'Creende setziones';
$string['creatingtemporarystructures'] = 'Creende istruturas temporàneas';
$string['creatinguserroles'] = 'Creende tareas de rolu e modìficas a livellu de utente';
$string['creatingusers'] = 'Creende utentes';
$string['creatingxmlfile'] = 'Creende un\'archìviu XML';
$string['currency'] = 'Moneda';
$string['currentcourse'] = 'Cursu atuale';
$string['currentcourseadding'] = 'Cursu atuale, agiunghende·ddi datos';
$string['currentcoursedeleting'] = 'Cursu atuale, cantzellende·ddu pro primu';
$string['currentlanguage'] = 'Lìngua atuale';
$string['currentlocaltime'] = 'su fusu oràriu atuale tuo';
$string['currentpicture'] = 'Immàgine atuale';
$string['currentrelease'] = 'Informatziones de sa versione atuale';
$string['currentversion'] = 'Versione atuale';
$string['databasechecking'] = 'Agiornende sa base de datos de Moodle dae sa versione {$a->oldversion} a {$a->newversion}';
$string['databaseperformance'] = 'Prestatzione de sa base de datos';
$string['databasesetup'] = 'Cunfigurende sa base de datos';
$string['databasesuccess'] = 'Sa base de datos s\'est agiornada';
$string['databaseupgradebackups'] = 'Sa versione de sa còpia de seguresa immoe est {$a}';
$string['databaseupgradeblocks'] = 'Sa versione de is blocos immoe est {$a}';
$string['databaseupgradegroups'] = 'Sa versione de is grupos immoe est {$a}';
$string['databaseupgradelocal'] = 'Sa versione de personalizatzione de sa base de datos locale immoe est {$a}';
$string['databaseupgrades'] = 'Agiornende sa base de datos';
$string['dataformats'] = 'Formados de is datos';
$string['date'] = 'Data';
$string['datechanged'] = 'Data cambiada';
$string['datemostrecentfirst'] = 'Data - pro primu su prus reghente';
$string['datemostrecentlast'] = 'Data - pro ùrtimu su prus reghente';
$string['day'] = 'die';
$string['days'] = 'dies';
$string['decodinginternallinks'] = 'Decodifichende is ligòngios internos';
$string['default'] = 'Predefinidu';
$string['defaultcompetencescale'] = 'Iscala de cumpetèntzia predefinida';
$string['defaultcompetencescaledesc'] = 'Un\'iscala de valutatzione binària chi non frunit informatziones in prus de si una persone at dimustradu cumpetèntzia o nono.';
$string['defaultcompetencescalenotproficient'] = 'No ancora cumpetente';
$string['defaultcompetencescaleproficient'] = 'Cumpetente';
$string['defaultcoursestudent'] = 'Istudiante';
$string['defaultcoursestudentdescription'] = 'Is istudiantes de sòlitu tenent prus pagu mandu in unu cursu.';
$string['defaultcoursestudents'] = 'Istudiantes';
$string['defaultcoursesummary'] = 'Iscrie inoghe unu paràgrafu curtzu e interessante chi acrarat de ite tratat custu cursu';
$string['defaultcourseteacher'] = 'Dotzente';
$string['defaultcourseteacherdescription'] = 'Is dotzentes podent fàghere totu in unu cursu, fintzas cambiare is atividades e avalorare is istudiantes.';
$string['defaultcourseteachers'] = 'Dotzentes';
$string['defaulteditor'] = 'Editore predefinidu';
$string['delete'] = 'Cantzella';
$string['deleteablock'] = 'Cantzella unu blocu';
$string['deleteall'] = 'Cantzella totu';
$string['deleteallcannotundo'] = 'Cantzella totu - non faghet a dd\'annullare';
$string['deleteallcomments'] = 'Cantzella totu is cummentos';
$string['deleteallratings'] = 'Cantzella totu is avaloramentos';
$string['deletecategory'] = 'Cantzella sa categoria: {$a}';
$string['deletecategorycheck'] = 'A beru est chi boles eliminare de su totu custa categoria<b>\'{$a}\'</b>?<br />Custu at a tramudare totu is cursis in sa categoria mama, si b\'at, o in sa Mista.';
$string['deletecategorycheck2'] = 'Si cantzellas custa categoria, depes seberare ite fàghere cun su cursu e is sutacategorias chi cuntenet.';
$string['deletecategoryempty'] = 'Custa categoria est bòida.';
$string['deletecheck'] = 'Boles cantzellare {$a} ?';
$string['deletecheckfiles'] = 'A beru boles cantzellare custos archìvios?';
$string['deletecheckfull'] = 'A beru boles cantzellare de su totu s\'utente {$a}, is iscritziones suas, is atividades e is datos de s\'utente?';
$string['deletechecktype'] = 'A beru boles cantzellare custu {$a->type}?';
$string['deletechecktypename'] = 'A beru boles cantzellare su {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Ses acanta de cantzellare custos archìvios';
$string['deletecommentbyon'] = 'Cantzella su cummentu publicadu dae {$a->user} in {$a->time}';
$string['deletecompletely'] = 'Cantzella de su totu';
$string['deletecourse'] = 'Cantzella unu cursu';
$string['deletecoursecheck'] = 'A beru bole cantzellare de su totu custu cursu e totu is datos chi cuntenet?';
$string['deleted'] = 'Cantzelladu';
$string['deletedactivity'] = 'Cantzelladu {$a}';
$string['deletedcourse'] = '{$a} est istadu cantzelladu de su totu';
$string['deletednot'] = 'No at fatu a cantzellare {$a} !';
$string['deletepicture'] = 'Cantzella s\'immàgine';
$string['deletesection'] = 'Cantzella sa setzione';
$string['deleteselected'] = 'Cantzella sa seletzione';
$string['deleteselectedkey'] = 'Cantzella sa crae seletzionada';
$string['deletingcourse'] = 'Cantzellende {$a}';
$string['deletingexistingcoursedata'] = 'Cantzellende is datos esistentes de su cursu';
$string['deletingolddata'] = 'Cantzellende is datos betzos';
$string['department'] = 'Dipartimentu';
$string['deprecatedeventname'] = '{$a} (non s\'est impreende prus)';
$string['desc'] = 'Discendente';
$string['description'] = 'Descritzione';
$string['deselectall'] = 'Deseletziona totu';
$string['detailedless'] = 'Prus pagu detalliadu';
$string['detailedmore'] = 'Prus detalliadu';
$string['digitalminor'] = 'Minore digitale';
$string['digitalminor_desc'] = 'Dimanda a sa persone tutora tua de cuntatare a:';
$string['directory'] = 'Cartella';
$string['disable'] = 'Disativa';
$string['disabledcomments'] = 'Is cummentos sunt disativados';
$string['displayingfirst'] = 'S\'ammustrant isceti is primu {$a->count} {$a->things}';
$string['displayingrecords'] = 'Ammustrende {$a} registratziones';
$string['displayingusers'] = 'Ammustrende is utentes dae {$a->start} a {$a->end}';
$string['displayonpage'] = 'Ammustra in sa pàgina';
$string['dndcourse'] = 'Podes tragare e iscapare custu cursu pro cambiare s\'assentu suo o ddu tramudare a un\'àtera categoria.';
$string['dndenabled_inbox'] = 'Podes tragare e iscapare is archìvios inoghe pro ddos agiùnghere.';
$string['dndnotsupported'] = 'Carrigamentu traga e iscapa non suportadu';
$string['dndnotsupported_insentence'] = 'traga e iscapa non suportadu';
$string['dnduploadwithoutcontent'] = 'Custu carrigamentu non tenet cuntenutos';
$string['dndworkingfile'] = 'Traga e iscapa archìvios in is setziones de is cursos pro ddos carrigare';
$string['dndworkingfilelink'] = 'Traga e iscapa archìvios o ligòngios in is setziones de is cursos pro ddos carrigare';
$string['dndworkingfiletext'] = 'Traga e iscapa archìvios o testu in is setziones de is cursos pro ddos carrigare';
$string['dndworkingfiletextlink'] = 'Traga e iscapa archìvios, testu o ligòngios in is setziones de is cursos pro ddos carrigare';
$string['dndworkinglink'] = 'Traga e iscapa ligòngios in is setziones de is cursos pro ddos carrigare';
$string['dndworkingtext'] = 'Traga e iscapa su testu in is setziones de is cursos pro ddu carrigare';
$string['dndworkingtextlink'] = 'Traga e iscapa su testu o ligòngios in is setziones de is cursos pro ddos carrigare';
$string['documentation'] = 'Documentatzione Moodle';
$string['dontsortcategories'] = 'No assentes categorias';
$string['dontsortcourses'] = 'No assentes cursos';
$string['down'] = 'In bàsciu';
$string['download'] = 'Iscàrriga';
$string['downloadall'] = 'Iscàrriga totu';
$string['downloadexcel'] = 'Iscàrriga in formadu Excel';
$string['downloadfile'] = 'Iscàrriga archìviu';
$string['downloadods'] = 'Iscàrriga in formadu ODS';
$string['downloadtext'] = 'Iscàrriga in formadu de testu';
$string['doyouagree'] = 'As lèghidu e cumpresu custas cunditziones?';
$string['droptoupload'] = 'Iscapa is archìvios inoghe pro ddos carrigare';
$string['duplicate'] = 'Dùplica';
$string['edhelpaspellpath'] = 'Pro impreare su curretore ortogàficu in s\'editore, DEPES tènnere <strong>aspell 0.50</strong> o versiones prus reghentes installada in su serbidore tuo, e depes ispetzificare su percursu curretu pro atzèdere a aspell binàriu. In sistemas Unix/Linux, custu percursu de sòlitu est  <strong>/usr/bin/aspell</strong>, ma diat pòdere èssere carchi àtera cosa.';
$string['edhelpbgcolor'] = 'Defini su colore de s\'isfundu de s\'àrea de s\'editore.<br />Valores vàlidos sunt pro esèmpiu: #FFFFFF o biancu';
$string['edhelpcleanword'] = 'Custa impostatzione ativat o disativat su filtru de su formadu Word.';
$string['edhelpenablespelling'] = 'Ativa o disativa su curretore ortogràficu. Candu ativu, <strong>aspell</strong> depet èssere installadu in su serbidore. Su segundu valore est su <strong>ditzionàriu predefinidu</strong>. Custu valore s\'at a impreare di aspell non tenet su ditzionàriu de sa lìngua de s\'utente.';
$string['edhelpfontfamily'] = 'Sa propriedade caràtere-famìllia est una lista de nòmines de una genia de caràteres e/o de caràteres genèricos. Is nòmines si depent seberare cun una vìrgula.';
$string['edhelpfontlist'] = 'Defini is caràteres impreados in su menù a istrampu de is editores.';
$string['edhelpfontsize'] = 'Sa mannària de caràtere predefinida impostat sa mannària de su caràtere. <br />Sun vàlidos is valore, pro esèmpiu: mèdiu, mannu, prus piticu, prus mannu, 10pt, 11px.';
$string['edit'] = 'Modìfica';
$string['edita'] = 'Modìfica {$a}';
$string['editcategorysettings'] = 'Modìfica is impostatziones de sa categoria';
$string['editcategorythis'] = 'Modìfica custa categoria';
$string['editcoursesettings'] = 'Modìfica is impostatziones de su cursu';
$string['editfiles'] = 'Modìfica is archìvios';
$string['editgroupprofile'] = 'Modìfica su profilu de su grupu';
$string['editinga'] = 'Modifichende {$a}';
$string['editingteachershort'] = 'Editore';
$string['editlock'] = 'Custu valore non faghet a ddu modificare!';
$string['editmyprofile'] = 'Modìfica su profilu';
$string['editorbgcolor'] = 'Colore de isfundu';
$string['editorcleanonpaste'] = 'Lìmpia HTML de Word cando incollas';
$string['editorcommonsettings'] = 'Impostatziones comunes';
$string['editordefaultfont'] = 'Caràtere predefinidu';
$string['editorenablespelling'] = 'Ativa su curretore ortogràficu';
$string['editorfontlist'] = 'Lista de caràteres';
$string['editorfontsize'] = 'Mannària de caràtere predefinida';
$string['editorpreferences'] = 'Preferèntzias de s\'editore';
$string['editorresettodefaults'] = 'Reseta a valores predefinidos';
$string['editorsettings'] = 'Impostatziones de s\'editore';
$string['editorshortcutkeys'] = 'Curtzadòrgios de s\'editore';
$string['editsection'] = 'Modìfica sa setzione';
$string['editsectionname'] = 'Modìfica su nòmine de sa setzione';
$string['editsettings'] = 'Modìfica is impostatziones';
$string['editsummary'] = 'Modìfica su resumu';
$string['editthisactivity'] = 'Modìfica custa atividade';
$string['editthiscategory'] = 'Modìfica custa categoria';
$string['edittitle'] = 'Modìfica su tìtulu';
$string['edittitleinstructions'] = 'Iscapa pro annullare, Imbiu cando as agabbadu';
$string['edituser'] = 'Modìfica is contos de s\'utente';
$string['edulevel'] = 'Totu is eventos';
$string['edulevel_help'] = '* Dotèntzia - atziones de is dotzentes, pro es. agiornare una resursa
* Partetzipatzione - atziones de is istudiantes, pro es. publicare in unu forum
* Àteru - atziones de un\'utente cun unu rolu chi no est dotzente ne istudiante';
$string['edulevelother'] = 'Àteru';
$string['edulevelparticipating'] = 'Partetzipatzione';
$string['edulevelteacher'] = 'Dotzèntzia';
$string['email'] = 'Indiritzu de posta eletrònica';
$string['emailactive'] = 'Posta eletrònica ativada';
$string['emailagain'] = 'Posta eletrònica (ancora)';
$string['emailalreadysent'] = 'S\'est giai imbiada una crae pro resetarer sa posta eletrònica. Controlla sa posta.';
$string['emailcharset'] = 'Codìfica de is caràteres de sa posta eletrònica';
$string['emailconfirm'] = 'Cunfirma su contu tuo';
$string['emailconfirmationsubject'] = '{$a}: cunfirma de su contu';
$string['emailconfirmsent'] = '<p>Ti diant dèpere àere imbiadu unu messàgiu de posta a s\'indiritzu <b>{$a}</b></p>
   <p>Cuntenet inditos simpres pro cumpletare sa registratzione tua.</p>
   <p>Si sighis a tènnere dificultades, cuntata a s\'amministratzione de su situ.</p>';
$string['emaildigest'] = 'Posta eletrònica de genia de regorta';
$string['emaildigest_help'] = 'Custa est s\'impostatzione de regorta de ògnia die chi is forum ant a impreare in manera predefinida.

* Nissuna regorta - as a retzire unu messàgiu de posta pro ògnia publicatzione in su forum;
* Regorta- messàgios intreos - as a retzire unu messàgiu de posta de regorta ògnia die chi cuntenet is cuntenutos cumpletos de ògnia publicatzione in su forum;
* Regorta - ogetu ebbia - as a retzire unu messàgiu de posta de regorta ògnia die chi cuntenet isceti s\'ogetu de ògnia publicatzione in su forum.

Podes fintzas seberare un\'impostatzione diferente pro ogni forum, si boles.';
$string['emaildigestcomplete'] = 'Intreos (messàgios ògnia die cun is publicatziones intreas)';
$string['emaildigestoff'] = 'Nissuna regorta (unu messàgiu pro ògnia publicatzione in su forum)';
$string['emaildigestsubjects'] = 'Ogetos (messàgios ògnia die cun s\'ogetu ebbia)';
$string['emaildisable'] = 'Custu indiritzu de posta est disativadu';
$string['emaildisableclick'] = 'Incarca inoghe pro disativare s\'imbiu de totu sa posta a custu indiritzu';
$string['emaildisplay'] = 'Mustra de s\'indiritzu de posta eletrònica';
$string['emaildisplay_help'] = 'Utentes cun mandu (dotzentes e gestores) ant a pòdere semper bìdere s\'indiritzu tuo de posta eletrònica.';
$string['emaildisplayno'] = 'Cua s\'indiritzu miu de posta eletrònica pro is utentes chene mandu';
$string['emaildisplayyes'] = 'Permiti a chie si siat de bìdere s\'indiritzu miu de posta eletrònica';
$string['emailenable'] = 'Custu indiritzu de posta est disativadu';
$string['emailenableclick'] = 'Incarca inoghe pro torrare a ativare totu is messàgios de posta imbiados a custu indiritzu';
$string['emailexists'] = 'Custu indiritzu de posta est giai registradu.';
$string['emailexistshintlink'] = 'Recùpera sa crae o su nòmine utente iscarèssidu';
$string['emailexistssignuphint'] = 'Mancari aias giai creadu unu contu? {$a}';
$string['emailformat'] = 'Formadu de s\'indiritzu de posta eletrònica';
$string['emailmustbereal'] = 'Nota: s\'indiritzu de posta eletrònica depet èssere unu reale';
$string['emailnotallowed'] = 'Is indiritzos de posta eletrònica in custos domìnios non sunt permìtidos ({$a})';
$string['emailnotfound'] = 'Non s\'est agatadu custu indiritzu de posta in sa base de is datos';
$string['emailonlyallowed'] = 'Custu indiritzu de posta no est de cussos chi sunt permìtidos ({$a})';
$string['emailpasswordchangeinfo'] = 'Salude {$a->firstname},

Ant rechèdidu (mancari ses tue) una crae noa pro su
contu \'{$a->username}\' in \'{$a->sitename}\'.

Pro cambiare sa crae tua, bae a s\'indiritzu in fatu:

{$a->link}

In medas programmas de posta, diat dèpere aparèssere comente unu ligòngiu biaitu
in su chi podes incarcare.  Si non funtzionat,
sega e incolla s\'indiritzu in sa lìnia de indiritzu
in susu de sa ventana de su navigadore tuo.

Si ti serbit agiudu, iscrie a su cuntatu de s\'amministratzione de su situ,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Salude {$a->firstname},

Ant rechèdidu (mancari ses tue) una crae noa pro su contu tuo in \'{$a->username}\'.

A dolu mannu, su contu tuo in custu situ est disativadu, duncas sa crae non faghet a dda resetare. Cuntata s\'amministratzione de su situ {$a->admin}.';
$string['emailpasswordchangeinfofail'] = 'Salude {$a->firstname},

Ant rechèdidu (mancari ses tue) una crae noa pro su contu tuo in \'{$a->username}\'.

A dolu mannu,is craes non faghet a ddas resetare in custu situ. Cuntata s\'amministratzione de su situ {$a->admin}.';
$string['emailpasswordchangeinfosubject'] = '{$a}: Informatziones de su càmbiu de sa crae';
$string['emailpasswordconfirmation'] = 'Salude {$a->firstname},

Ant rechèdidu (mancari ses tue) una crae noa pro su
contu tuo in \'{$a->sitename}\'.

Pro cunfirmare e otènnere una crae noa a s\'indiritzu tuo,
bae a s\'indiritzu in fatu:

{$a->link}

In medas programmas de posta, diat dèpere aparèssere comente unu ligòngiu biaitu
in su chi podes incarcare.  Si non funtzionat,
sega e incolla s\'indiritzu in sa lìnia de indiritzu
in susu de sa ventana de su navigadore tuo.

Si ti serbit agiudu, iscrie a su cuntatu de s\'amministratzione de su situ,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Cunfirma de càmbiu de sa crae';
$string['emailpasswordconfirmnoemail'] = '<p>Su contu de utente chi as ispetzificadu non tenet un\'indiritzu de posta registradu.</p>
   <p>Cuntata a s\'amministratzione de su situ.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Is detàllios de s\'utente chi as frunidu no identìficant nissunu contu de utente esistente.</p>
   <p>Controlla is informatziones chi as insertadu, luegu torra a proare.
Si sighis a tènnere dificultades, cuntata a s\'amministratzione de su situ.</p>';
$string['emailpasswordconfirmsent'] = 'Ti diant dèpere àere imbiadu unu messàgiu de posta a s\'iindiritzu tuo <b>{$a}</b>.
 <p>Cuntenet inditos simpres pro cunfirmare cumpletare su càmbiu de sa crae.
Si sighis a tènnere dificultades, cuntata a s\'amministratzione de su situ.</p>';
$string['emailpasswordsent'] = 'Gràtzias pro àere cunfirmadu su càmbiu de sa crae.
T\'ant imbiadu unu messàgiu de posta chi cuntenet sa crae noa tua a<br /><b>{$a->email}</b>.<br />
Sa crae noa s\'est generada in automàticu - mancari boles
<a href="{$a->link}">cambiare sa crae</a> cun un\'àteras chi siat prus fàtzile de regordare.';
$string['emailresetconfirmation'] = 'Salude {$a->firstname},

Ant rechertu una resetada de sa crae de su contu tuo \'{$a->username}\' in {$a->sitename}.

Pro cunfirmare custa rechesta, e impostare una crae noa pro su contu tuo,
bae a s\'indiritzu in fatu:

{$a->link}
(Custu ligòngiu est vàlidu pro {$a->resetminutes} minutos dae s\'ora in chi s\'est recherta sa resetada)

Si custa resetada de sa crae non ddas recherta tue, non depes fàghere nudda.

Si ti serbit agiudu, iscrie a su cuntatu de s\'amministratzione,
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Rechesta de resetada de sa crae';
$string['emailresetconfirmsent'] = 'T\'ant imbiadu unu messàgiu de posta a s\'indiritzu <b>{$a}</b>.
<p>Cuntenet inditos simpres pro cunfirmare e cumpletare custu càmbiu de sa crae.
Si sighis a tènnere dificultades, cuntata a s\'amministratzione de su situ.</p>';
$string['emailtoprivatefiles'] = 'Podes imbiare archìvios comente alligongiados de messàgiu de posta a su logu tuo de archìvios privadu. Alligòngia is archìvios a unu messàgiu de posta e imbia a {$a}';
$string['emailtoprivatefilesdenied'] = 'S\'amministratzione tua at disativadu su sèberu pro carrigare is archìvios tuos privados.';
$string['emailvia'] = '{$a->name} (via {$a->siteshortname})';
$string['emptydragdropregion'] = 'regione bòida';
$string['enable'] = 'Ativa';
$string['encryptedcode'] = 'Còdighe tzifradu';
$string['enddate'] = 'Data de fine de su cursu';
$string['enddate_help'] = 'Sa data de fine de su cursu serbit pro determinare si unu cursu si diat dèpere inclùere in una lista de cursos de s\'utente. Cando sa data de fine est passada, su cursu no est prus in sa lista de navigatzione e aparesset in sa lista de is cursos passados in sa panoràmica. Sa data de fine de su cursu si podet impreare fintzas pro personalizare informes. Is utentes podent semper intrare in su cursu a pustis de sa data de fine; est a nàrrere, sa data non lìmitat s\'atzessu.';
$string['english'] = 'Ingresu';
$string['enrolmentmethods'] = 'Mètodos de iscritzione';
$string['entercourse'] = 'Incarca pro intrare in custu cursu';
$string['enteremail'] = 'Inserta s\'indiritzu tuo de posta';
$string['enteremailaddress'] = 'Inserta s\'indiritzu tuo de posta pro resetare sa
   crae e otènnere sa crae noa tràmite messàgiu de posta.';
$string['enterusername'] = 'Inserta su nòmine utente tuo';
$string['entries'] = 'Intradas';
$string['error'] = 'Errore';
$string['errorcreatingactivity'] = 'Impossìbile creare un\'istàntzia de s\'atividade \'{$a}\'';
$string['errorfiletoobig'] = 'S\'archìviu fiat prus mannu de su lìmite de {$a} bytes';
$string['errornouploadrepo'] = 'Nissunu depòsitu de carrigamentu ativadu pro custu situ';
$string['errorwhenconfirming'] = 'Non tenes ancora sa cunfirma pro more de un\'errore. Si as incarcadu in unu ligòngiu de unu messàgiu de posta pro lòmpere a inoghe, segura·ti chi sa lìnia de su messàgiu no èsseret segada o partzida. Dias dèpere fàghere sega e incolla pro torrare a fraigare su ligòngiu giustu.';
$string['eventcommentcreated'] = 'Cummentu creadu';
$string['eventcommentdeleted'] = 'Cummentu cantzelladu';
$string['eventcommentsviewed'] = 'Cummentos visualizados';
$string['eventconfiglogcreated'] = 'Registru de cunfiguratzione creadu';
$string['eventcontentviewed'] = 'Cuntenutu visualizadu';
$string['eventcoursebackupcreated'] = 'Còpia de seguresa de su cursu creada';
$string['eventcoursecategorycreated'] = 'Categoria creada';
$string['eventcoursecategorydeleted'] = 'Categoria cantzellada';
$string['eventcoursecategoryupdated'] = 'Categoria agiornada';
$string['eventcoursecategoryviewed'] = 'Categoria visualizada';
$string['eventcoursecontentdeleted'] = 'Cuntenutu de su cursu cantzelladu';
$string['eventcoursecreated'] = 'Cursu creadu';
$string['eventcoursedeleted'] = 'Cursu cantzelladu';
$string['eventcourseinformationviewed'] = 'Resumu de su cursu visualizadu';
$string['eventcoursemodulecreated'] = 'Mòdulu de su cursu creadu';
$string['eventcoursemoduledeleted'] = 'Mòdulu de su cursu cantzelladu';
$string['eventcoursemoduleinstancelistviewed'] = 'Lista de istàntzias de su mòdulu de su cursu visualizada';
$string['eventcoursemoduleupdated'] = 'Mòdulu de su cursu agiornadu';
$string['eventcoursemoduleviewed'] = 'Mòdulu de su cursu visualizadu';
$string['eventcourseresetended'] = 'Resetada de su cursu agabbada';
$string['eventcourseresetstarted'] = 'Resetada se su cursu cumintzada';
$string['eventcourserestored'] = 'Cursu ripristinadu';
$string['eventcoursesectioncreated'] = 'Setzione de su cursu creada';
$string['eventcoursesectiondeleted'] = 'Setzione de su cursu cantzellada';
$string['eventcoursesectionupdated'] = 'Setzione de su cursu agiornada';
$string['eventcoursessearched'] = 'Cursos chircados';
$string['eventcourseupdated'] = 'Cursu agiornadu';
$string['eventcourseuserreportviewed'] = 'Informe de s\'utente de su cursu visualizadu';
$string['eventcourseviewed'] = 'Cursu visualizadu';
$string['eventdashboardreset'] = 'Pannellu de controllu resetadu';
$string['eventdashboardsreset'] = 'Pannellos de controllu resetados';
$string['eventdashboardviewed'] = 'Pannellu de controllu visualizadu';
$string['eventemailfailed'] = 'Errore in s\'imbiu de su messàgiu de posta';
$string['eventname'] = 'Nòmine de s\'eventu';
$string['eventrecentactivityviewed'] = 'Atividade reghente visualizada';
$string['eventsearchindexed'] = 'Datos de sa chirca inditzizados';
$string['eventsearchresultsviewed'] = 'Resurtados de sa chirca visualizados';
$string['eventunknownlogged'] = 'Eventu disconnotu';
$string['eventusercreated'] = 'Utèntzia creada';
$string['eventuserdeleted'] = 'Utèntzia cantzellada';
$string['eventuserinfocategorycreated'] = 'Categoria de su campu de su profilu utente creada';
$string['eventuserinfocategorydeleted'] = 'Categoria de su campu de su profilu utente cantzellada';
$string['eventuserinfocategoryupdated'] = 'Categoria de su campu de su profilu utente agiornada';
$string['eventuserinfofieldcreated'] = 'Campu de su profilu utente creadu';
$string['eventuserinfofielddeleted'] = 'Campu de su profilu utente cantzelladu';
$string['eventuserinfofieldupdated'] = 'Campu de su profilu utente agiornadu';
$string['eventuserlistviewed'] = 'Lista utentes visualizada';
$string['eventuserloggedout'] = 'Utèntzia iscollegada';
$string['eventuserpasswordupdated'] = 'Crae de s\'utente agiornada';
$string['eventuserprofileviewed'] = 'Profilu de s\'utente visualizadu';
$string['eventuserupdated'] = 'Utèntzia agiornada';
$string['everybody'] = 'Chie si siat';
$string['executeat'] = 'Esecuta a is';
$string['existing'] = 'Esistente';
$string['existingadmins'] = 'Admin esistentes';
$string['existingcourse'] = 'Cursos esistentes';
$string['existingcourseadding'] = 'Cursos esistentes, agiunghende·ddis datos';
$string['existingcoursedeleting'] = 'Cursos esistentes, cantzellende·ddos pro primos';
$string['existingcreators'] = 'Creadores de su cursu esistente';
$string['existingstudents'] = 'Istudiantes chi ant fatu s\'iscritzione';
$string['existingteachers'] = 'Dotzentes esistentes';
$string['expand'] = 'Ismànnia';
$string['expandall'] = 'Ismànnia totu';
$string['expandcategory'] = 'Ismànnia {$a}';
$string['explanation'] = 'Ispiegatzione';
$string['explanationdigitalminor'] = 'Custas informatziones sunt rechertas pro determinare si s\'edade tua est majore de s\'edade de cunsensu digitale. Est s\'edade cando una persone podet dare su cunsensu a tèrmines e cunditziones e is datos suos èssere archiviados e protzessados in manera legale.';
$string['extendperiod'] = 'Perìodu illonghiadu';
$string['failedloginattempts'] = '{$a->attempts} atzessos faddidos dae s\'ùrtimu atzessu tuo';
$string['feedback'] = 'Cummentu';
$string['file'] = 'Archìviu';
$string['fileexists'] = 'B\'est giai un\'archìviu naradu {$a}';
$string['filemissing'] = '{$a} non b\'est';
$string['filereaderror'] = 'Impossìbile lèghere s\'archìviu \'{$a}\'. Controlla chi siat a beru un\'archìviu e no una cartella.';
$string['files'] = 'Archìvios';
$string['filesanduploads'] = 'Archìvios e carrigamentos';
$string['filesfolders'] = 'Archìvios/cartellas';
$string['fileuploadwithcontent'] = 'Is carrigamentos de archìvios non diant dèpere inclùere su paràmetru de cuntenutu';
$string['filloutallfields'] = 'Preni totu is campos in custu mòdulu';
$string['filter'] = 'Filtru';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'Filtros';
$string['findmorecourses'] = 'Agata àteros cursos...';
$string['first'] = 'Primu';
$string['firstaccess'] = 'Primu atzessu';
$string['firstname'] = 'Nòmine';
$string['firstnamephonetic'] = 'Nòmene - fonèticu';
$string['firstsiteaccess'] = 'Primu atzessu a su situ';
$string['firsttime'] = 'Est sa primu borta chi intras inoghe?';
$string['folder'] = 'Cartella';
$string['folderclosed'] = 'Cartella serrada';
$string['folderopened'] = 'Cartella aberta';
$string['followingoptional'] = 'Is elementos in fatu sunt a praghere';
$string['followingrequired'] = 'Is elementos in fatu sunt rechertos';
$string['for'] = 'Pro';
$string['force'] = 'Fortza';
$string['forcelanguage'] = 'Fortza sa lìngua';
$string['forceno'] = 'Non fortzes';
$string['forcepasswordchange'] = 'Fortza su càmbiu de sa crae';
$string['forcepasswordchange_help'] = 'Si custa casella est seletzionada, s\'at a obligare a s\'utente a cambiare sa crae in s\'atzessu suo imbeniente';
$string['forcepasswordchangecheckfull'] = 'A beru boles fortzare unu càmbiu de crae a {$a} ?';
$string['forcepasswordchangenot'] = 'Impossìbile fortzare unu càmbiu de crae a {$a}';
$string['forcepasswordchangenotice'] = 'Depes cambiare sa crae tua pro sighire.';
$string['forcetheme'] = 'Fortza su tema';
$string['forgotaccount'] = 'As pèrdidu sa crae?';
$string['forgotten'] = 'As iscarèssidu sa crae e su nòmine utente tuo?';
$string['forgottenduplicate'] = 'Custu indiritzu de posta eletrònica est cumpartzidu dae medas contos, inserta su nòmine utente';
$string['forgotteninvalidurl'] = 'URL de resetada de sa crae non vàlidu';
$string['format'] = 'Formadu';
$string['format_help'] = 'Su formadu de su cursu detèrminat s\'istrutura de sa pàgina de su cursu.

* Formadu atividade sola - Pro ammustrare un\'atividade sola o resursa (unu cuitz o pachete SCORM) in sa pàgina de su cursu
* Formadu sotziale - S\'ammustrat unu forum in sa pàgina de su cursu
* Formadu temas - Sa pàgina de su cursu s\'assentat in setziones de temas
* Formadu chida - Sa pàgina de su cursu s\'assentat in setziones a sa chida, cun sa primu chida chi cumintzat in sa data de cumintzu de su cursu';
$string['formathtml'] = 'Formadu HTML';
$string['formatmarkdown'] = 'Formadu markdown';
$string['formatplain'] = 'Formadu testu simpre';
$string['formattext'] = 'Formadu automàticu Moodle';
$string['forumpreferences'] = 'Preferèntzias forum';
$string['framesetinfo'] = 'Custu documentu frameset cuntenet:';
$string['from'] = 'Dae';
$string['frontpagecategorycombo'] = 'Lista cumbinada';
$string['frontpagecategorynames'] = 'Lista de categorias';
$string['frontpagecourselist'] = 'Lista de cursos';
$string['frontpagecoursesearch'] = 'Casella de chirca de su cursu';
$string['frontpageenrolledcourselist'] = 'Cursos in is chi s\'utente at fatu s\'iscritzione';
$string['frontpagenews'] = 'Annùntzios';
$string['fulllistofcourses'] = 'Totu is cursos';
$string['fullname'] = 'Nòmine e sangunadu';
$string['fullnamecourse'] = 'Nòmine cumpletu de su cursu';
$string['fullnamecourse_help'] = 'Su nòmine cumpletu de su cursu est ammustradu in susu in ògnia pàgina de su cursu e in sa lista de is cursos.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nòmine e sangunadu de s\'utente';
$string['fullprofile'] = 'Profilu intreu';
$string['fullsitename'] = 'Nòmine cumpletu de su cursu';
$string['functiondisabled'] = 'Cussa funtzionalidade pro immoe est disativada';
$string['general'] = 'Generale';
$string['geolocation'] = 'latitùdine - longitùdine';
$string['gettheselogs'] = 'Otene custos registros';
$string['go'] = 'Bae';
$string['gpllicense'] = 'Lissèntzia GPL';
$string['grade'] = 'Votu';
$string['grades'] = 'Votos';
$string['group'] = 'Grupu';
$string['groupadd'] = 'Agiunghe unu grupu nou';
$string['groupaddusers'] = 'Agiunghe sa seletzione a su grupu';
$string['groupfor'] = 'pro su grupu';
$string['groupinfo'] = 'Informatziones de su grupu seletzionadu';
$string['groupinfoedit'] = 'Modìfica is impostatziones de su grupu';
$string['groupinfomembers'] = 'Informatziones de is membros seletzionados';
$string['groupinfopeople'] = 'Infromatziones de is persones seletzionadas';
$string['groupmembers'] = 'Membros de su grupu';
$string['groupmemberssee'] = 'Bide is membros de su grupu';
$string['groupmembersselected'] = 'Membros de su grupu seletzionadu';
$string['groupmode'] = 'Modalidade de grupu';
$string['groupmodeforce'] = 'Fortza sa modalidade de grupu';
$string['groupmy'] = 'Su grupu miu';
$string['groupnonmembers'] = 'Persones chi non sunt in unu grupu';
$string['groupnotamember'] = 'Non ses membru de cussu grupu';
$string['grouprandomassign'] = 'Assigna totu a is grupos in manera casuale';
$string['groupremove'] = 'Boga·nche su grupu seletzionadu';
$string['groupremovemembers'] = 'Boga·nche is membros seletzionados';
$string['groups'] = 'Grupos';
$string['groupsnone'] = 'Nissunu grupu';
$string['groupsseparate'] = 'Grupos separados';
$string['groupsvisible'] = 'Grupos visìbiles';
$string['guest'] = 'Persone invitada';
$string['guestdescription'] = 'Is persones invitadas tenent mandos mìnimos e de sòlitu non podent insertare testos in totue.';
$string['guestskey'] = 'Atzeta a is persones invitadas chi tenent sa crae';
$string['guestsno'] = 'Non permitas s\'intrada a persones invitadas';
$string['guestsnotallowed'] = '\'{$a}\' non permitit s\'intrada a persones invitadas.';
$string['guestsyes'] = 'Atzeta a is persones invitadas chi non tenent sa crae';
$string['guestuser'] = 'Utèntzia invitada';
$string['guestuserinfo'] = 'Custa est un\'utèntzia ispetziale chi permitit s\'atzessu a carchi cursu in letura-sola.';
$string['help'] = 'Agiudu';
$string['helpprefix2'] = 'Agiuda cun {$a}';
$string['helpwiththis'] = 'Agiuda cun custu';
$string['hiddenassign'] = 'Tarea cuada';
$string['hiddenfromstudents'] = 'Cuada pro is istudiantes';
$string['hiddenoncoursepage'] = 'A disponimentu ma non ammustradu in sa pàgina de su cursu';
$string['hiddensections'] = 'Setziones cuadas';
$string['hiddensectionsinvisible'] = 'Is setziones cuadas sunt de su totu invisìbiles';
$string['hiddenwithbrackets'] = '(cuadu)';
$string['hide'] = 'Cua';
$string['hideadvancedsettings'] = 'Cua is impostatziones avantzadas';
$string['hidechartdata'] = 'Cua is datos de su gràficu';
$string['hidefromstudents'] = 'Cua pro is istudiantes';
$string['hideoncoursepage'] = 'Pone a disponimentu ma non dd\'ammustres in sa pàgina de su cursu';
$string['hidepicture'] = 'Cua s\'immàgine';
$string['hidepopoverwindow'] = 'Cua sa ventana a cumparsa';
$string['hidesection'] = 'Cua sa setzione {$a}';
$string['hidesettings'] = 'Cua is impostatziones';
$string['hideshowblocks'] = 'Cua o ammustra is blocos';
$string['highlight'] = 'Evidètzia';
$string['highlightoff'] = 'Boga evidentziadura';
$string['home'] = 'Pàgina printzipale';
$string['hour'] = 'ora';
$string['hours'] = 'oras';
$string['howtomakethemes'] = 'Comente fraigare unu tema nou';
$string['htmleditor'] = 'Imprea s\'editore HTML';
$string['htmleditoravailable'] = 'S\'editore HTML est a disponimentu';
$string['htmleditordisabled'] = 'As disativadu s\'editore HTML in su profilu de utente tuo';
$string['htmleditordisabledadmin'] = 'S\'amministratzione at disativadu s\'editore HTML in custu situ';
$string['htmleditordisabledbrowser'] = 'S\'editore HTML no est a disponimentu ca no est cumpatìbile cun su navigadore tuo';
$string['htmlfilesonly'] = 'Archìvios HTML isceti';
$string['htmlformat'] = 'Formadu HTML';
$string['icon'] = 'Icona';
$string['icqnumber'] = 'Nùmeru ICQ';
$string['idnumber'] = 'Nùmeru ID';
$string['idnumbercourse'] = 'Nùmeru ID de su cursu';
$string['idnumbercourse_help'] = 'Su nùmeru ID de unu cursu est impreadu isceti pro identificare su cursu rispetu a sistemas esternos e no est ammustradu in nissunu logu de su situ. Si su cursu tenet unu nòmine de còdighe ufitziale si diat pòdere insertare, si nono su campu si podet lassare in biancu.';
$string['idnumbercoursecategory'] = 'Nùmeru ID de sa categoria';
$string['idnumbercoursecategory_help'] = 'Su nùmeru ID de una categoria de cursu est impreadu isceti pro identificare sa categoria rispetu a sistemas esternos e no est ammustradu in nissunu logu de su situ. Si sa categoria tenet unu nòmine de còdighe ufitziale si diat pòdere insertare, si nono su campu si podet lassare in biancu.';
$string['idnumbergroup'] = 'Nùmeru ID de su grupu';
$string['idnumbergroup_help'] = 'Su nùmeru ID de unu grupu est impreadu isceti pro identificare su grupu rispetu a sistemas esternos e no est ammustradu in nissunu logu de su situ. Si su grupu tenet unu nòmine de còdighe ufitziale si diat pòdere insertare, si nono su campu si podet lassare in biancu.';
$string['idnumbergrouping'] = 'Nùmeru ID de s\'agrupamentu';
$string['idnumbergrouping_help'] = 'Su nùmeru ID de un\'agrupamentu est impreadu isceti pro identificare s\'agrupamentu rispetu a sistemas esternos e no est ammustradu in nissunu logu de su situ. Si s\'agrupamentu tenet unu nòmine de còdighe ufitziale si diat pòdere insertare, si nono su campu si podet lassare in biancu.';
$string['idnumbermod'] = 'Nùmeru ID';
$string['idnumbermod_help'] = 'Sa cunfiguratzione de unu nùmeru ID frunit una manera pro identificare s\'atividade o resursa pro iscopos comente carculare unu votu o personalizare is informes. Si nono, su campu si podey lassare in biancu.

Pro is atividades chi si podent valutare, su nùmeru ID si podet impostare fintzas in su libru de is votos, e s\'at a pòdere modificare in sa pàgina de cunfiguratzione de s\'atividade.';
$string['idnumbertaken'] = 'Custu nùmeru ID est giai impreadu';
$string['imagealt'] = 'Descritzione immàgine';
$string['import'] = 'Importa';
$string['importdata'] = 'Importa datos de su cursu';
$string['importdataexported'] = 'Datos esportados dae \'dae\' de su cursu.<br /> Sighi pro importare in \'a\' de su cursu.';
$string['importdatafinished'] = 'Importatzione cumpletada. Sighi in su cursu tuo';
$string['importdatafrom'] = 'Agata unu cursu por importare datos dae:';
$string['inactive'] = 'disativadu';
$string['include'] = 'Includi';
$string['includeallusers'] = 'Includi totu is utentes';
$string['includecoursefiles'] = 'Includi is archìvios de su cursu';
$string['includecourseusers'] = 'Includi is utentes de su cursu';
$string['included'] = 'Inclùdidos';
$string['includelogentries'] = 'Include is intradas de su registru';
$string['includemodules'] = 'Include mòdulos';
$string['includemoduleuserdata'] = 'Include is datos de s\'utente de su mòdulu';
$string['includeneededusers'] = 'Include utentes netzessàrios';
$string['includenoneusers'] = 'No includas utentes';
$string['includeroleassignments'] = 'Inclue tareas de rolu';
$string['includesitefiles'] = 'Include archìvios de su situ impreados in custu cursu';
$string['includeuserfiles'] = 'Include is archìvios de s\'utente';
$string['increasesections'] = 'Cresche su nùmeru de setziones';
$string['indicator:accessesafterend'] = 'Atzessos a su cursu a pustis de sa data de fine';
$string['indicator:accessesafterend_help'] = 'Custu indicadore ammustrat si s\'istudiante intrat in su cursu a pustis de sa data de fine.';
$string['indicator:accessesbeforestart'] = 'Atzessos a su cursu in antis de sa data de cumintzu';
$string['indicator:accessesbeforestart_help'] = 'Custu indicadore ammustrat si s\'istudiante intrat in su cursu in antis de sa data de cumintzu.';
$string['indicator:anywrite'] = 'Cale si siat atzione de iscritura';
$string['indicator:anywrite_help'] = 'Custu indicadore rapresentat cale si siat atzione de iscritura de is istudiantes (carrigada).';
$string['indicator:anywriteincourse'] = 'Cale si siat atzione de iscritura in su cursu';
$string['indicator:anywriteincourse_help'] = 'Custu indicadore rapresentat cale si siat atzione de iscritura (carrigada) de is istudiantes in is atividades de su cursu.';
$string['indicator:completeduserprofile'] = 'Su profilu de utente est cumpletadu';
$string['indicator:completeduserprofile_help'] = 'Custu indicadore rapresentat si s\'istudiante at cumpletadu su profilu de utente.';
$string['indicator:completionenabled'] = 'Sighidore de acumprimentu ativadu';
$string['indicator:completionenabled_help'] = 'Custu indicadore rapresentat chi su sighidore de acumprimentu est ativu pro custu cursu.';
$string['indicator:potentialcognitive'] = 'Profondidade cognitiva potentziale de su cursu';
$string['indicator:potentialcognitive_help'] = 'Custu indicadore est basadu subra de sa profundidade cognitiva potentziale a sa chi diat pòdere lòmpere un\'istudiante partetzipende a is atividades de su cursu.';
$string['indicator:potentialsocial'] = 'Mannària sotziale potentziale de su cursu';
$string['indicator:potentialsocial_help'] = 'Custu indicadore est basadu subra de sa mannària sotziale potentziale a sa chi diat pòdere lòmpere un\'istudiante partetzipende a is atividades de su cursu.';
$string['indicator:readactions'] = 'Nùmeru de atziones de letura';
$string['indicator:readactions_help'] = 'Custu indicadore rapresentat su nùmeru de atziones de letura (visualizadas) de is istudiantes.';
$string['indicator:userforumstracking'] = 'S\'utente est sighende is forum';
$string['indicator:userforumstracking_help'] = 'Custu indicadore rapresentat si s\'istudiante at ativadu su sighimentu de is forum.';
$string['info'] = 'Informatziones';
$string['institution'] = 'Istitutzione';
$string['instudentview'] = 'a sa visualizatzione istudiante';
$string['interests'] = 'Interessos';
$string['interestslist'] = 'Lista de is interessos';
$string['interestslist_help'] = 'Inserta is interessos tuos, unu a unu, chi ant a èssere ammustrados in sa pàgina de su profilu tuo comente etichetas.';
$string['invalidemail'] = 'Indiritzu de posta eletrònica non vàlidu';
$string['invalidlogin'] = 'Atzessu non vàlidu, torra a proare';
$string['invalidusername'] = 'Su nòmine utente podet cuntènnere isceti caràteres alfanumèricos a piticu (lìteras e nùmeros), tratigheddos bàscios (_), tratigheddos (-), puntos (.) o unu sitzigorru (@).';
$string['invalidusernameupload'] = 'Nòmine utente non vàlidu';
$string['ip_address'] = 'Indiritzu IP';
$string['jump'] = 'Brinca';
$string['jumpto'] = 'Brinca a...';
$string['keep'] = 'Mantene';
$string['langltr'] = 'Diretzione de sa lìngua de manca a dereta';
$string['langrtl'] = 'Diretzione de sa lìngua de dereta a manca';
$string['language'] = 'Lìngua';
$string['languagegood'] = 'Custu pachete de lìngua est agiornadu! :-)';
$string['last'] = 'Ùrtimu';
$string['lastaccess'] = 'Ùrtimu atzessu';
$string['lastcourseaccess'] = 'Ùrtimu atzessu a su cursu';
$string['lastedited'] = 'Ùrtima modìfica';
$string['lastip'] = 'Ùrtimu indiritzu IP';
$string['lastlogin'] = 'Ùrtimu atzessu';
$string['lastmodified'] = 'Ùrtima modìfica';
$string['lastname'] = 'Sangunadu';
$string['lastnamephonetic'] = 'Sangunadu - fonèticu';
$string['lastsiteaccess'] = 'Ùrtimu atzessu a su situ';
$string['lastyear'] = 'S\'annu passadu';
$string['latestlanguagepack'] = 'Chirca s\'ùrtimu pachete de lìngua in moodle.org';
$string['layouttable'] = 'Tàula de istrutura';
$string['leavetokeep'] = 'Lassa in biancu pro mantènnere sa crae atuale';
$string['legacylogginginuse'] = 'Custu situ tenet s\'iscritura a su registru de archiviatzione ereditadu ativada. Non si cussìgiat s\'iscritura in custu registru. Iscrie in unu registru de archiviatzione suportadu, comete unu "istandard" o "esternu".';
$string['legacythemeinuse'] = 'Custu situ est ammustradu a tue in modalidade cumpatibilidade ca su navigadore tuo est tropu betzu.';
$string['license'] = 'Lissèntzia';
$string['licenses'] = 'Lissèntzias';
$string['liketologin'] = 'Boles atzèdere immoe cun unu contu de utente cumpletu?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista de archìvios in {$a}';
$string['listofallpeople'] = 'Lista de totu sa gente';
$string['listofcourses'] = 'Lista de is cursos';
$string['loading'] = 'Carrigamentu';
$string['loadinghelp'] = 'Carrigamentu...';
$string['local'] = 'Locale';
$string['localplugins'] = 'Cumplementos locales';
$string['localpluginsmanage'] = 'Gesti is cumplementos locales';
$string['location'] = 'Positzione';
$string['locktimeout'] = 'S\'operatzione est iscadida durante s\'ispera de unu blocu.';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'As fatu s\'atzessu comente {$a}';
$string['loggedinasguest'] = 'Ses impreende s\'atzessu de persone invitada';
$string['loggedinnot'] = 'No as fatu s\'atzessu';
$string['login'] = 'Intra';
$string['login_failure_logs'] = 'Registru de atzessos faddidos';
$string['loginactivity'] = 'Atividade de atzessu';
$string['loginalready'] = 'Ses giai a intro';
$string['loginas'] = 'Intra comente';
$string['loginaspasswordexplain'] = '<p>Depes insertare is "craes loginas" ispetziales pro impreare custa funtzionalidade.<br />Si non nde isches, dimanda a s\'amministratzione de su serbidore.</p>';
$string['loginguest'] = 'Intra comente persone invitada';
$string['loginsite'] = 'Intra in su situ';
$string['loginsteps'] = 'Atzessu cumpletu pro custu situ, pro prima cosa depes creare unu contu.';
$string['loginstepsnone'] = '<p>Salude!</p>
<p>Pro un\'atzessu cumpletu a is cursos, ti depes creare unu contu.</p>
<p>Su chi depes fàghere est creare unu nòmine utente e una crae e impreare custas credentziales in su mòdulu de custa pàgina!</p>
<p>Si ant giai seberadu su nòmine utente tuo, as a dèpere torrare a proare cun un\'àteru nòmine utente.</p>';
$string['loginto'] = 'Intra in {$a}';
$string['logout'] = 'Essi·nche';
$string['logoutconfirm'] = 'A beru nche boles essire?';
$string['logs'] = 'Registros';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['lookback'] = 'Càstia a coa';
$string['mailadmins'] = 'Informa a s\'amministratzione';
$string['mailstudents'] = 'Informa a is istudiantes';
$string['mailteachers'] = 'Informa a is dotzentes';
$string['maincoursepage'] = 'Pàgina printzipale de su cursu';
$string['makeafolder'] = 'Crea una cartella';
$string['makeavailable'] = 'Pone a disponimentu';
$string['makeeditable'] = 'Si faghes chi \'{$a}\' si podat modificare dae su protzessu de su serbidore (es. apache) dias pòdere modificare custu archìviu dae custa pàgina';
$string['makeunavailable'] = 'Pone no a disponimentu';
$string['manageblocks'] = 'Blocos';
$string['managecategorythis'] = 'Gesti custa categoria';
$string['managecourses'] = 'Gesti is cursos';
$string['managedatabase'] = 'Base de datos';
$string['managedataformats'] = 'Gesti is formados de is datos';
$string['manageeditorfiles'] = 'Gesti is archìvios impreados dae s\'editore';
$string['managefilters'] = 'Filtros';
$string['managemodules'] = 'Mòdulos';
$string['manageroles'] = 'Rolos e permissos';
$string['markallread'] = 'Marca totu comente lèghidos';
$string['markedthistopic'] = 'Custu tema est marcadu comente tema atuale';
$string['markthistopic'] = 'Marca custu tema comente tema atuale';
$string['matchingsearchandrole'] = 'Currispondèntzia intre \'{$a->search}\' e {$a->role}';
$string['maxareabytesreached'] = 'S\'archìviu (o sa mannària totale de archìvios diferentes) est prus mannu de su logu chi abarrat in custa àrea.';
$string['maxfilesize'] = 'Mannària màssima pro archìvios noos: {$a}';
$string['maxfilesreached'] = 'Tenes su permissu de alligongiare a su màssimu {$a} archìviu(os) a custu elementu';
$string['maximumchars'] = 'Màssimu de {$a} caràteres';
$string['maximumgrade'] = 'Votu màssimu';
$string['maximumgradex'] = 'Votu màssimu: {$a}';
$string['maximumshort'] = 'Màssimu';
$string['maximumupload'] = 'Mannària màssima de su carrigamentu';
$string['maximumupload_help'] = 'Custa impostatzione detèrminat sa mannària màssima de is archìvios chi si podent carrigare in su cursu, limitada dae sa cunfiguratzione de sa mannària fata dae s\'amministratzione. Is mòdulos de is atividades includent fintzas una mannària màssima de carrigamentu pro àteras restritziones.';
$string['maxnumberweeks'] = 'Nùmeru màssimu de setziones';
$string['maxnumberweeks_desc'] = 'Su valore màssimu in su nùmeru de setziones de menù a calada (aplicadu isceti a carchi formadu de cursu)';
$string['maxnumcoursesincombo'] = 'Bae a <a href="{$a->link}">{$a->numberofcourses} cursos</a>.';
$string['maxsectionslimit'] = 'Impossìbile creare una setzione noa ca diat subrapassare su nùmeru màssimu de setziones permìtidas in custu cursu ({$a}).';
$string['maxsize'] = 'Mannària màssima: {$a}';
$string['maxsizeandareasize'] = 'Mannària màssima pro archìvios noos: {$a->size}, lìmite totale: {$a->areasize}';
$string['memberincourse'] = 'Persones in su cursu';
$string['messagebody'] = 'Corpus de su messàgiu';
$string['messagedselectedusers'] = 'S\'est imbiadu unu messàgiu a is utèntzias seletzionadas e s\'est resetada sa lista de retzidores.';
$string['messagedselectedusersfailed'] = 'Errore in s\'imbiu de su messàgiu a is utèntzias seletzionadas. Calicunu mancari at retzidu su messàgiu.';
$string['messageprovider:availableupdate'] = 'Notìficas agiornadas a disponimentu';
$string['messageprovider:backup'] = 'Notìficas de sa còpia de seguresa';
$string['messageprovider:badgecreatornotice'] = 'Notìficas de sa creatzione de is adesivos';
$string['messageprovider:badgerecipientnotice'] = 'Notìficas de sa retzida de is adesivos';
$string['messageprovider:competencyplancomment'] = 'Cummentu publicadu in unu pianu de imparu';
$string['messageprovider:competencyusercompcomment'] = 'Cummentu publicadu in una cumpetèntzia';
$string['messageprovider:courserequestapproved'] = 'Notìfica de aprovatzione de sa rechesta de creatzione de su cursu';
$string['messageprovider:courserequested'] = 'Notìfica de sa rechesta de creatzione de su cursu';
$string['messageprovider:courserequestrejected'] = 'Notìfica de refudu de sa rechesta de creatzione de su cursu';
$string['messageprovider:errors'] = 'Errores de importu cun su situ';
$string['messageprovider:errors_help'] = 'Custos sunt errores de importu chi s\'amministratzione diat dèpere connòschere.';
$string['messageprovider:insights'] = 'Informatziones generadas dae modellos de intzertadura';
$string['messageprovider:instantmessage'] = 'Messàgios personales intre utentes';
$string['messageprovider:instantmessage_help'] = 'Custa setzione cunfìgurat ite sutzedit a is messàgios imbiados a tue deretu dae àteras utèntzias in su situ.';
$string['messageprovider:notices'] = 'Avisos subra de problemas minores';
$string['messageprovider:notices_help'] = 'Custos sunt avisos chi interessant a s\'amministratzione.';
$string['messageselect'] = 'Seletziona custa utèntzia comente retzidora de su messàgiu';
$string['messageselectadd'] = 'Imbia unu messàgiu';
$string['middlename'] = 'Segundu nòmine';
$string['migratinggrades'] = 'Votos in tràmuda';
$string['min'] = 'min';
$string['mins'] = 'mins';
$string['minute'] = 'minutu';
$string['minutes'] = 'minutos';
$string['miscellaneous'] = 'Mistu';
$string['missingcategory'] = 'Depes seberare una categoria';
$string['missingdescription'] = 'Mancat una descritzione';
$string['missingemail'] = 'Mancat un\'indiritzu de posta eletrònica';
$string['missingfirstname'] = 'Mancat unu nòmine';
$string['missingfromdisk'] = 'Mancat dae su discu';
$string['missingfullname'] = 'Mancant nòmine e sangunadu';
$string['missinglastname'] = 'Mancat su sangunadu';
$string['missingname'] = 'Mancat su nòmine';
$string['missingnewpassword'] = 'Mancat sa crae noa';
$string['missingpassword'] = 'Mancat sa crae';
$string['missingrecaptchachallengefield'] = 'Errore in su reCAPTCHA, torra a proare.';
$string['missingreqreason'] = 'Mancat una resone';
$string['missingshortname'] = 'Mancat su nòmine curtzu';
$string['missingshortsitename'] = 'Mancat su nòmine curtzu de su situ';
$string['missingsitedescription'] = 'Mancat sa descritzione de su situ';
$string['missingsitename'] = 'Mancat su nòmine de su situ';
$string['missingstrings'] = 'Chirca frases o faeddos non traduidos';
$string['missingstudent'] = 'Depes seberare carchi cosa';
$string['missingsummary'] = 'Mancat su resumu';
$string['missingteacher'] = 'Depes seberare carchi cosa';
$string['missingurl'] = 'Mancat s\'URL';
$string['missingusername'] = 'Mancat su nòmine utente';
$string['moddoesnotsupporttype'] = 'Su mòdulu {$a->modname} non suportat carrigamentos de genia {$a->type}';
$string['modhide'] = 'Cua';
$string['modified'] = 'Modificadu';
$string['modshow'] = 'Ammustra';
$string['moduleintro'] = 'Descritzione';
$string['modulesetup'] = 'Cunfigurende is tàulas de su mòdulu';
$string['modulesuccess'] = '{$a} tàulas cunfiguradas';
$string['modulesused'] = 'Mòdulos impreados';
$string['modvisible'] = 'Disponibilidade';
$string['modvisiblehiddensection'] = 'Disponibilidade';
$string['modvisiblewithstealth'] = 'Disponibilidade';
$string['month'] = 'Mese';
$string['months'] = 'Meses';
$string['moodledocs'] = 'Documentos Moodle';
$string['moodlelogo'] = 'Logo de Moodle';
$string['moodlerelease'] = 'Lassada de Moodle';
$string['moodleversion'] = 'Versione de Moodle';
$string['more'] = 'àteru';
$string['morehelp'] = 'Àteru agiudu';
$string['moreinfo'] = 'Àteras informatziones';
$string['moreinformation'] = 'Àteras informatziones de custu errore';
$string['morenavigationlinks'] = 'Àteru...';
$string['moreprofileinfoneeded'] = 'Conta·nos àteras cosas de tue';
$string['mostrecently'] = 'dae prus pagu';
$string['move'] = 'Tràmuda';
$string['movecategoriessuccess'] = 'Tramudadas {$a->count} categorias in sa categoria \'{$a->to}\'';
$string['movecategoriestotopsuccess'] = 'Tramudadas {$a->count} categorias a su livellu prus artu';
$string['movecategorycontentto'] = 'Tràmuda a';
$string['movecategorysuccess'] = 'Categoria \'{$a->moved}\' tramudada in sa categoria \'{$a->to}\'';
$string['movecategoryto'] = 'Tràmuda sa categoria a:';
$string['movecategorytotopsuccess'] = 'Categoria \'{$a->moved}\' tramudada a su livellu prus artu';
$string['movecontent'] = 'Tràmuda {$a}';
$string['movecontentstoanothercategory'] = 'Tràmuda is cuntenutos a un\'àtera categoria';
$string['movecoursemodule'] = 'Tràmuda sa resursa';
$string['movecoursesection'] = 'Tràmuda sa setzione';
$string['movecourseto'] = 'Tràmuda su cursu a:';
$string['movedown'] = 'Tràmuda a bàsciu';
$string['movefilestohere'] = 'Tràmuda archìvios fache a inoghe';
$string['movefull'] = 'Tràmuda {$a} a custa positzione';
$string['movehere'] = 'Tràmuda fache a inoghe';
$string['moveleft'] = 'Tràmuda a manca';
$string['moveright'] = 'Tràmuda a dereta';
$string['movesection'] = 'Tràmuda sa setzione {$a}';
$string['moveselectedcategoriesto'] = 'Tràmuda is categorias seletzionadas a';
$string['moveselectedcoursesto'] = 'Tràmuda is cursos seletzionados a...';
$string['movetoanotherfolder'] = 'Tràmuda a un\'àtera cartella';
$string['moveup'] = 'Tràmuda a susu';
$string['msnid'] = 'ID MSN';
$string['mustchangepassword'] = 'Sa crae noa depet èssere diferente de cussa atuale';
$string['mycourses'] = 'Is cursos mios';
$string['myfiles'] = 'Is archìvios privados mios';
$string['myfilesmanage'] = 'Gesti is archìvios privados mios';
$string['myhome'] = 'Pannellu de controllu';
$string['mymoodledashboard'] = 'Su pannellu de controllu miu de Moodle';
$string['myprofile'] = 'Su profilu miu';
$string['name'] = 'Nòmine';
$string['namedfiletoolarge'] = 'S\'archìviu \'{$a->filename}\' est tropu mannu e non faghet a ddu carrigare';
$string['nameforlink'] = 'Comente boles nominare custu ligòngiu?';
$string['nameforpage'] = 'Nòmine';
$string['navigation'] = 'Navigatzione';
$string['needed'] = 'Rechèdidu';
$string['networkdropped'] = 'Amus rilevadu chi sa connessione a internet tua no est fidada o s\'est firmada.<br />
Depes ischire chi is càmbios si diant pòdere non sarvare finas a cando sa cunnessione no at a èssere mègius.';
$string['never'] = 'Mai';
$string['neverdeletelogs'] = 'Non cantzelles mai is registros';
$string['new'] = 'Nou';
$string['newaccount'] = 'Contu nou';
$string['newactivityname'] = 'Nòmine nou pro s\'atividade {$a}';
$string['newcourse'] = 'Cursu nou';
$string['newpassword'] = 'Crae noa';
$string['newpassword_help'] = 'Inserta una crae noa o lassa in biancu pro mantènnere sa crae atuale.';
$string['newpasswordfromlost'] = '<strong>AVISU:</strong> Sa <strong>crae atuale</strong> t\'at a èssere imbiada in su <strong>segundu</strong> de is duos messàgios de posta comente parte de su protzessu de recùperu de sa crae pèrdida. Assegura·ti chi as retzidu sa crae de càmbiu in antis de sighire in custa ischermada.';
$string['newpasswordtext'] = 'Salude {$a->firstname},

Sa crae de su contu tuo de \'{$a->sitename}\' est istada resetada
e t\'amus assignadu una crae temporànea noa.

Is credentziales atuales de atzessu tuas sunt:
   nòmine utente: {$a->username}
   crae: {$a->newpassword}

Bae a custa pàgina pro cambiare sa crae:
   {$a->link}

In medas programmas de posta, custu diat dèpere aparèssere
comente ligòngiu biaitu in ue podes incarcare.  Si non funtzionat,
sega e incolla s\'indiritzu in sa lìnia de indiritzu
in susu in sa ventana de su navigadore tuo.

Saludos dae \'{$a->sitename}\' de s\'amministratzione,
{$a->signoff}';
$string['newpicture'] = 'Immàgine noa';
$string['newpicture_help'] = 'Pro insertare un\'immàgine noa, chirca e seletziona un\'immàgine (formadu JPG o PNG) e incarca "Agiorna su profilu". S\'immàgine s\'at a minimare in unu cuadradu e a torrare a 100x100 pixel.';
$string['newpictureusernotsetup'] = 'Un\'immàgine de su profilu si podet carrigare isceti a pustis chi totu is informatziones de su profilu rechestas si sunt sarvadas.';
$string['newsectionname'] = 'Nòmine nou pro sa setzione {$a}';
$string['newsitem'] = 'noas';
$string['newsitems'] = 'annùntzios';
$string['newsitemsnumber'] = 'Nùmeru de annùntzios';
$string['newsitemsnumber_help'] = 'Su forum de is annùntzios est unu forum ispetziale chi est creadu in automàticu in su cursu, tenet sa sutascritzione fortzada in manera predefinida, e bi podent publicare isceti is utentes cun permissos adecuados (in manera predefinida is dotzentes).

Custa impostatzione detèrminat cantos annùntzios reghentes aparessent in su blocu de is ùrtimos annùntzios.

Si su forum de is annùntzios no est rechèdidu in su cursu, custa impostatzione si diat dèpere impostare a zero.';
$string['newuser'] = 'Utèntzia noa';
$string['newusernewpasswordsubj'] = 'Contu de utèntzia nou';
$string['newusernewpasswordtext'] = 'Salude {$a->firstname},

S\'est creadu unu contu nou in \'{$a->sitename}\'
e t\'amus assignadu una crae temporànea noa.

Is credentziales atuales de atzessu tuas sunt:
   nòmine utente: {$a->username}
   crae: {$a->newpassword}
             (as a dèpere cambiare sa crae
              cando intras pro sa primu borta)

Pro cumintzare a impreare \'{$a->sitename}\', atzede a
   {$a->link}

In medas programmas de posta, custu diat dèpere aparèssere
comente ligòngiu biaitu in ue podes incarcare.  Si non funtzionat,
sega e incolla s\'indiritzu in sa lìnia de indiritzu
in susu in sa ventana de su navigadore tuo.

Saludos dae \'{$a->sitename}\' de s\'amministratzione,
{$a->signoff}';
$string['newusers'] = 'Utèntzias noas';
$string['newwindow'] = 'Ventana noa';
$string['next'] = 'Imbeniente';
$string['nextsection'] = 'Setzione imbeniente';
$string['no'] = 'No';
$string['noblockstoaddhere'] = 'Nissunu blocu chi podes agiùnghere a custa pàgina.';
$string['nobody'] = 'Nemus';
$string['nochange'] = 'Nissunu càmbiu';
$string['nocomments'] = 'Nissunu cummentu';
$string['nocourses'] = 'Nissunu cursu';
$string['nocoursesfound'] = 'Nissunu cursu agatadu cun is faeddos \'{$a}\'';
$string['nocoursestarttime'] = 'Su cursu non tenet una data de cumintzu';
$string['nocoursesyet'] = 'Nissunu cursu in custa categoria';
$string['nodstpresets'] = 'S\'amministratzione no at ativadu su suportu Daylight Savings Time.';
$string['nofilesselected'] = 'Nissunu archìviu seletzionadu pro su riprìstinu';
$string['nofilesyet'] = 'Nissunu archìviu carrigadu in su cursu';
$string['nofiltersapplied'] = 'Nissunu filtru aplicadu';
$string['nograde'] = 'Nissunu votu';
$string['nohelpforactivityorresource'] = 'Nissunu agiudu assotziadu a custa resursa o atividade';
$string['noimagesyet'] = 'Nissuna immàgine carrigada in su cursu tuo';
$string['nologsfound'] = 'Nissunu registru agatadu';
$string['nomatchingusers'] = 'Nissuna utèntzia chi currispondat a \'{$a}\'';
$string['nomorecourses'] = 'Non si sunt agatados àteros cursos chi ddi currispondent';
$string['nomoreidnumber'] = 'Non s\'impreat unu nùmeru id pro evitare cunflitos';
$string['none'] = 'Nissunu';
$string['noneditingteacher'] = 'Dotzente non-editor';
$string['noneditingteacherdescription'] = 'Is dotzentes no-editores podent insegnare in is cursos e avalorare is istudiantes, ma non podent modificare is atividades.';
$string['nonstandard'] = 'No-istandard';
$string['nopendingcourses'] = 'Nissunu cursu in isetu de aprovatzione';
$string['nopotentialadmins'] = 'Nissunu admin potentziale';
$string['nopotentialcreators'] = 'Nissunu creadore de cursu potentziale';
$string['nopotentialstudents'] = 'Nissunu istudiante de cursu potentziale';
$string['nopotentialteachers'] = 'Nissunu dotzente de cursu potentziale';
$string['norecentactivity'] = 'Nissuna atividade reghente';
$string['noreplybouncemessage'] = 'As rispostu a un\'indiritzu de posta de non-risposta. Si fias tentende de rispòndere a una publicatzione de unu forum, risponde impreende is forum {$a}.

Su cuntenutu de su messàgiu est custu in fatu:';
$string['noreplybouncesubject'] = '{$a} - messàgiu torradu.';
$string['noreplyname'] = 'Non rispondas a custu messàgiu';
$string['noresetrecord'] = 'Non bi sunt documentos de custa rechesta de resetada. Torra a fàghere un\'àtera rechesta de resetada de sa crae.';
$string['noresults'] = 'Nissunu resurtadu';
$string['normal'] = 'Normale';
$string['normalfilter'] = 'Chirca normale';
$string['nosite'] = 'Impossìbile agatare su cursu a livellu de situ';
$string['nostudentsfound'] = 'Nissunu {$a} agatadu';
$string['nostudentsingroup'] = 'Ancora non bi sunt istudiantes in custu grupu';
$string['nosuchemail'] = 'Indiritzu de posta disconnotu';
$string['notavailable'] = 'No a disponimentu';
$string['notavailablecourse'] = '{$a} no est a disponimentu';
$string['noteachersyet'] = 'Ancora non b\'at dotzentes in custu cursu';
$string['notenrolled'] = '{$a} at fatu s\'iscritzione a custu cursu.';
$string['notenrolledprofile'] = 'Custu profilu no est a disponimentu ca custa utèntzia no est iscrita a custu cursu.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Nota:</strong> Sa possibilidade de cambiare is datas cando si recùperat una còpia de seguresa non s\'est disativada ca non tenes is permissos rechèdidos.';
$string['noteuserschangednonetocourse'] = '<strong>Nota:</strong> Is utentes de su cursu si depent recuperare canso si recùperanr is datos de s\'utente (in atividades, archìvios o messàgios). Custa impostatzione est istada cambiada pro tue.';
$string['nothingnew'] = 'Nissuna atividade reghente';
$string['nothingtodisplay'] = 'Nudda de ammustrare';
$string['notice'] = 'Avisu';
$string['noticenewerbackup'] = 'Custu archìviu de sa còpia de seguresa s\'est creadu cun Moodle {$a->backuprelease} ({$a->backupversion}) e est prus nou de su Moodle {$a->serverrelease} ({$a->serverversion}) chi tenes installadu immoe. Custu diat pòdere causare iscuncordos ca non faghet a garantire sa cumpatibilidade cun is archìvios de is còpias de seguresa pretzedentes.';
$string['notifications'] = 'Notìficas';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Utente: {$a->info}, Nòmine de s\'utente: {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Podes visualizare custos archìvios a is {$a}';
$string['notifyloginfailuresmessagestart'] = 'Custa est una lista de tentativos de atzessu faddidos a {$a} dae s\'ùrtima notìfica';
$string['notifyloginfailuressubject'] = '{$a} :: Notìficas de atzessos faddidos';
$string['notincluded'] = 'No incluidu';
$string['notingroup'] = 'Depes èssere parte de su grupu pro visualizare custa pàgina.';
$string['notpublic'] = 'Non pùblicu!';
$string['nousersfound'] = 'Nissuna utèntzia agatada';
$string['nousersmatching'] = 'Nissuna utèntzia chi currispondet a \'{$a}\' agatada';
$string['nousersyet'] = 'Ancora non b\'at utentes';
$string['novalidcourses'] = 'Nissunu cursu vàlidu de ammustrare';
$string['now'] = 'immoe';
$string['numattempts'] = '{$a} tentativu(os) de atzessu faddidos';
$string['numberofcourses'] = 'Nùmeru de cursos';
$string['numberweeks'] = 'Nùmeru de setziones';
$string['numday'] = '{$a} die';
$string['numdays'] = '{$a} dies';
$string['numhours'] = '{$a} oras';
$string['numletters'] = '{$a} lìteras';
$string['numminutes'] = '{$a} minutos';
$string['nummonth'] = '{$a} mese';
$string['nummonths'] = '{$a} meses';
$string['numseconds'] = '{$a} segundos';
$string['numviews'] = '{$a} visualizatziones';
$string['numweek'] = '{$a} chida';
$string['numweeks'] = '{$a} chidas';
$string['numwords'] = '{$a} faeddos';
$string['numyear'] = '{$a} annu';
$string['numyears'] = '{$a} annos';
$string['ok'] = 'AB';
$string['oldpassword'] = 'Crae atuale';
$string['olduserdirectory'] = 'Custa est sa cartella de s\'utente BETZA, e non serbit prus. Dda podes cantzellare cun seguresa. Is archìvios chi cuntenent si sunt copiados a sa cartella de s\'utente NOA.';
$string['optional'] = 'a praghere';
$string['options'] = 'sèberos';
$string['order'] = 'Òrdine';
$string['originalpath'] = 'Percursu originale';
$string['orphanedactivitiesinsectionno'] = 'Atividades òrfanas (setzione {$a})';
$string['other'] = 'Àteru';
$string['outline'] = 'Profilu';
$string['outlinereport'] = 'Informe de su profilu';
$string['page'] = 'Pàgina';
$string['pagea'] = 'Pàgina {$a}';
$string['pageheaderconfigablock'] = 'Cunfigurende unu blocu in {$a->fullname}';
$string['pagepath'] = 'Percursu de sa pàgina';
$string['pageshouldredirect'] = 'Custa pàgina si diat dèpere torrare a deretare in automàticu. Si non sutzedet nudda, imprea su ligòngiu in suta.';
$string['parentcategory'] = 'Categoria tutores';
$string['parentcoursenotfound'] = 'Cursu tutores no agatadu!';
$string['parentfolder'] = 'Cartella tutores';
$string['participants'] = 'Partetzipantes';
$string['participantscount'] = 'Nùmeru de partetzipantes: {$a}';
$string['participantslist'] = 'Lista de partetzipantes';
$string['participationratio'] = 'Proportzione de sa partetzipatzione';
$string['participationreport'] = 'Informe de sa partetzipatzione';
$string['password'] = 'Crae';
$string['passwordchanged'] = 'Sa crae s\'est cambiada';
$string['passwordconfirmchange'] = 'Cunfirma su càmbiu de sa crae';
$string['passwordextlink'] = 'Su ligòngiu in fatu si frunit pro recuperare sa crae chi as pèrdidu. Custu t\'at a batire a foras de Moodle.';
$string['passwordforgotten'] = 'Crae iscaressida';
$string['passwordforgotteninstructions'] = 'Is detàllios tuos si depent agatare in sa base de datos de s\'utente. Inserta su nòmine utente <strong>opuru</strong> s\'indiritzu de posta registradu is sa casella adecuada. Non serbit a insertare totu e is duos.';
$string['passwordforgotteninstructions2'] = 'Pro resetare sa crae tua, pone su nòmine utente o s\'indiritzu tuo de posta eletrònica in suta. Si t\'agatamus in sa base de datos, t\'amus a imbiare unu messàgiu de posta, cun inditos pro atzèdere un\'àtera borta.';
$string['passwordnohelp'] = 'Nissunu agiudu a disponimentu pro agatare sa crae chi as iscaressidu. Cuntata a s\'amministratzione de Moodle.';
$string['passwordrecovery'] = 'Agiuda·mi a atzèdere';
$string['passwordsdiffer'] = 'Custas craes non currispondent';
$string['passwordsent'] = 'S\'est imbiada sa crae';
$string['passwordsenttext'] = '<p>S\'est imbiadu unu messàgiu a s\'indiritzu de posta tuo {$a->email}.</p>
   <p><b>Controlla sa posta pro agatare sa crae noa</b></p>
   <p>Sa crae noa s\'est generada in automàticu, duncas mancari dda boles
   <a href="{$a->link}">cambiare cun una prus fàtzile de regordare</a>.</p>';
$string['passwordset'] = 'Sa crae tua est istada impostada.';
$string['path'] = 'Percursu';
$string['pathnotexists'] = 'Su percursu no esistit in su serbidore tuo!';
$string['pathslasherror'] = 'Su percursu non podet agabbare cun una barra oblìcua';
$string['paymentinstant'] = 'Imprea su butone in suta pro pagare e t\'iscrìere in pagos minutos!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> in suspesu</small>)';
$string['paymentrequired'] = 'Custu cursu pro intrare rechedet unu pagamentu.';
$string['payments'] = 'Pagamentos';
$string['paymentsorry'] = 'Gràtzias pro su pagamentu!  A dolu mannu, su pagamentu tuo no est istadu protzessadu de su totu e non ses ancora in registru pro intrare in su cursu "{$a->fullname}".  Proa a intrare tra pagos segundos, ma si sighis a tènnere problemas avisa a {$a->teacher} o a s\'amministratzione de su situ';
$string['paymentthanks'] = 'Gràtzias pro su pagamentu! Immoe tenes s\'iscritzione in su cursu:<br />"{$a}"';
$string['pendingrequests'] = 'Rechestas in suspesu';
$string['periodending'] = 'Agabbu de su perìodu ({$a})';
$string['perpage'] = 'Pro pàgina';
$string['perpagea'] = 'Pro pàgina: {$a}';
$string['personal'] = 'Personale';
$string['personalprofile'] = 'Profilu personale';
$string['phone'] = 'Telèfonu';
$string['phone1'] = 'Telèfonu';
$string['phone2'] = 'Telèfonu mòbile';
$string['phpinfo'] = 'Informatziones PHP';
$string['pictureof'] = 'Immàgine de {$a}';
$string['pictureofuser'] = 'Immàgine de s\'utente';
$string['pleaseclose'] = 'Serra custa ventana immoe.';
$string['pleasesearchmore'] = 'Chirca àteru';
$string['pleaseusesearch'] = 'Imprea sa chirca';
$string['plugin'] = 'Cumplementu';
$string['plugincheck'] = 'Controllu de is cumplementos';
$string['plugindeletefiles'] = 'Totu is datos assotziados a su cumplementu \'{$a->name}\' sunt istados cantzellados dae sa base de datos. Pro evitare chi su cumplementu si torret a installare, dias dèpere cantzellare custa cartella dae su serbidore: {$a->directory}';
$string['pluginsetup'] = 'Cunfigurende is tàulas de is cumplementos';
$string['policyaccept'] = 'Cumprendo e cuncordo';
$string['policyagree'] = 'Depes cuncordare cun custa polìtica pro sighire a impreare custu situ. Ses de acordu?';
$string['policyagreement'] = 'Acordu cun sa polìtica de su situ';
$string['policyagreementclick'] = 'Ligòngiu a s\'acordu cun sa polìtica de su situ';
$string['popup'] = 'a cumparsa';
$string['popupwindow'] = 'Aberi s\'archìviu in una ventana noa';
$string['popupwindowname'] = 'Ventana a cumparsa';
$string['post'] = 'Publicatzione';
$string['posts'] = 'Publicatziones';
$string['potentialadmins'] = 'Admins potentziales';
$string['potentialcreators'] = 'Creadores de su cursu potentziales';
$string['potentialstudents'] = 'Istudiantes potentziales';
$string['potentialteachers'] = 'Dotzentes potentziales';
$string['preferences'] = 'Preferèntzias';
$string['preferredlanguage'] = 'Lìngua preferida';
$string['preferredtheme'] = 'Tema preferidu';
$string['preprocessingbackupfile'] = 'Pre-protzessende s\'archìviu de sa còpia de seguresa';
$string['prev'] = 'Ant';
$string['preview'] = 'Anteprima';
$string['previeworchoose'] = 'Anteprima o sèbera tema';
$string['previous'] = 'Pretzedente';
$string['previouslyselectedusers'] = 'Is utentes seletzionados in antis non currispondent a \'{$a}\'';
$string['previoussection'] = 'Setzione pretzedente';
$string['primaryadminsetup'] = 'Cunfigura su contu de amministratzione';
$string['privacy:metadata:config_log'] = 'Su registru de is càmbios de cunfiguratzione.';
$string['privacy:metadata:config_log:name'] = 'Su nòmine de is càmbios de impostatziones.';
$string['privacy:metadata:config_log:oldvalue'] = 'Su valore pretzedente pro custa impostatzione.';
$string['privacy:metadata:config_log:plugin'] = 'Su cumplementu modificadu.';
$string['privacy:metadata:config_log:timemodified'] = 'Cando s\'est fatu su càmbiu.';
$string['privacy:metadata:config_log:userid'] = 'Chie at fatu su càmbiu.';
$string['privacy:metadata:config_log:value'] = 'Su valore nou pro custa impostatzione.';
$string['privacy:metadata:events_queue'] = 'Sa filera de is eventos de is utentes in isetu de èddere protzessados.';
$string['privacy:metadata:events_queue:eventdata'] = 'Is datos allogados in custu eventu.';
$string['privacy:metadata:events_queue:stackdump'] = 'Is trassas de pila assotziadas a custu eventu.';
$string['privacy:metadata:events_queue:timecreated'] = 'Cando s\'est creadu s\'eventu.';
$string['privacy:metadata:events_queue:userid'] = 'S\'ID de s\'utente assotziadu a custu eventu';
$string['privacy:metadata:log'] = 'Una regorta de eventos passados';
$string['privacy:metadata:log:action'] = 'Una descritzione de s\'atzione';
$string['privacy:metadata:log:cmid'] = 'cmid';
$string['privacy:metadata:log:course'] = 'cursu';
$string['privacy:metadata:log:info'] = 'Informatziones in prus';
$string['privacy:metadata:log:ip'] = 'S\'indiritzu IP impreadu a s\'ora de s\'eventu';
$string['privacy:metadata:log:module'] = 'mòdulu';
$string['privacy:metadata:log:time'] = 'Cando s\'atzione est acontèssida';
$string['privacy:metadata:log:url'] = 'S\'URL acapiadu a s\'eventu';
$string['privacy:metadata:log:userid'] = 'S\'ID de s\'utente chi at fatu s\'atzione';
$string['privacy:metadata:task_adhoc:component'] = 'Su cumponente chi tenet sa faina.';
$string['privacy:metadata:task_adhoc:nextruntime'] = 'Su primu oràriu pro esecutare custa faina.';
$string['privacy:metadata:task_adhoc:userid'] = 'S\'utente cun chie esecutare sa faina.';
$string['privacy:metadata:upgrade_log'] = 'Su registru de is agiornamentos';
$string['privacy:metadata:upgrade_log:backtrace'] = 'Is controllos a coa assotziados a custa fase de agiornamentu.';
$string['privacy:metadata:upgrade_log:details'] = 'Informatziones in prus a subra de s\'agiornamentu.';
$string['privacy:metadata:upgrade_log:info'] = 'Is informatziones printzipales pro custa fase de agiornamentu.';
$string['privacy:metadata:upgrade_log:plugin'] = 'Su cumplementu chi s\'est agiornadu.';
$string['privacy:metadata:upgrade_log:targetversion'] = 'Sa versione a sa chi dd\'agiornare.';
$string['privacy:metadata:upgrade_log:timemodified'] = 'Cando s\'est fatu s\'agiornamentu.';
$string['privacy:metadata:upgrade_log:type'] = 'Sa genia de intrada de registru.';
$string['privacy:metadata:upgrade_log:userid'] = 'S\'utente chi at fatu s\'agiornamentu.';
$string['privacy:metadata:upgrade_log:version'] = 'Sa versione betza de su cumplementu.';
$string['private_files_handler'] = 'Alloga is alligongiados de unu messàgiu de posta in su logu privadu de archiviatzione de is archìvios de s\'utente.';
$string['private_files_handler_name'] = 'Imbia a ia archìvios privados';
$string['privatefiles'] = 'Archìvios privados';
$string['privatefilesmanage'] = 'Gesti is archìvios privados';
$string['proceed'] = 'Sighi';
$string['profile'] = 'Profilu';
$string['profilenotshown'] = 'Custa descritzione de su profilu non s\'at a ammustrare finas a cando custa persone est iscrita a a su mancu unu cursu.';
$string['publicprofile'] = 'Profilu pùblicu';
$string['publicsitefileswarning'] = 'Nota: chie si siat podet atzèdere a is archìvios postos inoghe';
$string['publicsitefileswarning2'] = 'Nota: chie si siat chi connoscat (o podet intzertare) s\'URL podet atzèdere a is archìvios postos inoghe. Pro resones de seguresa, est cussigiadu chi is archìvios de sa còpia de seguresa si cantzellent deretu a pustis de su recùperu issoro.';
$string['publicsitefileswarning3'] = 'Nota: chie si siat chi connoscat (o podet intzertare) s\'URL podet atzèdere a is archìvios postos inoghe. <br />Pro resones de seguresa, is archìvios de sa còpia de seguresa si diant dèpere sarvare isceti in sa cartella segura de sa còpia de seguresa de is datos.';
$string['question'] = 'Dimanda';
$string['questionsinthequestionbank'] = 'Dimandas in su depòsitu de is dimandas';
$string['quotausage'] = 'Pro immoe as impreadu {$a->used} de su lìmite de {$a->total}.';
$string['readinginfofrombackup'] = 'Leghende informatziones de sa còpia de seguresa';
$string['readme'] = 'LEGHE·MI';
$string['recentactivity'] = 'Atividades reghentes';
$string['recentactivityreport'] = 'Informe cumpretu de is atividades reghentes...';
$string['recipientslist'] = 'Lista de persones destinatàrias';
$string['recreatedcategory'] = 'Categoria {$a} torrada a creare';
$string['redirect'] = 'Tora a deretare';
$string['reducesections'] = 'Mìnima su nùmeru de setziones';
$string['refresh'] = 'Agiorna';
$string['refreshingevents'] = 'Agiornende is eventos';
$string['registration'] = 'Registratzione Moodle';
$string['registrationcontact'] = 'Ti cuntatat su pùblicu';
$string['registrationcontactno'] = 'No, non bògio chi àteras persones mi cuntatent';
$string['registrationcontactyes'] = 'Eja, fruni unu mòdulu a àteras utèntzia de Moodle pro mi cuntatare';
$string['registrationemail'] = 'Notìficas de is messàgios de posta eletrònica';
$string['registrationinfo'] = '<p>Custa pàgina ti permitit de ti registrare a su situ de Moodle cun moodle.org.  Sa registratzione est a indonu. Su profetu de sa registratzione est chi t\'ant a agiùnghere a una lista de messàgios de posta de pagu tràficu pro is notìficas de importu, comente is avisos de seguresa o is versiones noas de Moodle.</p>
<p>Dae impostatzione predefinida, is informatziones tuas s\'ant a mantènnere privadas, non s\'ant a bèndere nen passare a àtere. Sa resone
   ùnica pro sa chi si regollent is informatziones est pro iscopos de suportu, e pro agiudare a
   fraigare un\'immàgine istatìstica de totu sa comunidade de Moodle.</p>
<p>Si boles, podes cunsentire chi su nòmine de su situ tuo, su paisu e s\'URL siant agiuntos a sa lista pùblica de is sitos de Moodle.</p>
<p>Totu is registratziones noas sunt verificadas a manu prima chi siant agiuntas a sa lista, ma una borta chi t\'agiunghent podes agiornare sa registratzione (e s\'intrada tua in sa lista pùblica) in cale si siat momentu carrighende custu mòdulu.</p>';
$string['registrationinfotitle'] = 'Informatziones de sa registratzione';
$string['registrationsend'] = 'Imbia informatziones de registratzione a moodle.org';
$string['reject'] = 'Refuda';
$string['rejectdots'] = 'Refuda...';
$string['reload'] = 'Torra a carrigare';
$string['remoteappuser'] = 'Utente {$a} remotu';
$string['remove'] = 'Boga';
$string['removeadmin'] = 'Boga s\'admin';
$string['removecreator'] = 'Boga a chie at creadu su cursu';
$string['removestudent'] = 'Boga istudiante';
$string['removeteacher'] = 'Boga dotzente';
$string['rename'] = 'Torra a numenare';
$string['renamefileto'] = 'Torra a numenare <b>{$a}</b> cun';
$string['report'] = 'Informe';
$string['reports'] = 'Informes';
$string['repositories'] = 'Depòsitos';
$string['requestcourse'] = 'Rechede unu cursu';
$string['requestedby'] = 'Rechertu dae';
$string['requestedcourses'] = 'Cursos rechertos';
$string['requestreason'] = 'Resone pro rechèdere su cursu';
$string['required'] = 'Rechertu';
$string['requirespayment'] = 'Custu cursu rechedet su pagamentu pro atzèdere';
$string['reset'] = 'Torra a impostare';
$string['resetcomponent'] = 'Cumponente';
$string['resetcourse'] = 'Torra a impostare su cursu';
$string['resetinfo'] = 'Custa pàgina ti permitit de boidare unu cursu dae is datos de s\'utente, regollende is atividades e àteras impostatziones. Tene contu chi cun su sèberu de is elementos in suta e s\'imbiu de custa pàgina as a cantzellare pro semper is datos de s\'utente dae custu cursu!';
$string['resetnotimplemented'] = 'Resetada no acumprida';
$string['resetrecordexpired'] = 'Su ligòngiu de sa resetada de sa crae est prus betzu de {$a} minutos e est iscadidu. Faghe un\'àtera resetada de sa crae.';
$string['resetstartdate'] = 'Data de cumintzu de sa resetada';
$string['resetstatus'] = 'Istadu';
$string['resettable'] = 'Reseta is preferèntzias de sa tabella';
$string['resettask'] = 'Faina';
$string['resettodefaults'] = 'Torra a impostatziones predefinidas';
$string['resortcourses'] = 'Assenta is cursos';
$string['resortsubcategoriesby'] = 'Assenta is sutacategorias pro {$a} ascendente';
$string['resortsubcategoriesbyreverse'] = 'Assenta is sutacategorias pro {$a} discendente';
$string['resource'] = 'Resursa';
$string['resourcedisplayauto'] = 'Automàticu';
$string['resourcedisplaydownload'] = 'Fortza s\'iscarrigamentu';
$string['resourcedisplayembed'] = 'Incasciadu';
$string['resourcedisplayframe'] = 'In una curnisa';
$string['resourcedisplaynew'] = 'Ventana noa';
$string['resourcedisplayopen'] = 'Aberi';
$string['resourcedisplaypopup'] = 'In notìfica a cumparsa';
$string['resources'] = 'Resursas';
$string['resources_help'] = 'Is genias de resursas permitint de agiùnghere a su cursu giai totu is cuntenutos de sa rete.';
$string['restore'] = 'Recùpera';
$string['restorecancelled'] = 'Recùperu cantzelladu';
$string['restorecannotassignroles'] = 'Su recùperu depet assignare rolos e tue non tenes su permissu pro ddu fàghere';
$string['restorecannotcreateorassignroles'] = 'Su recùperu depet creare o assignare rolos e tue non tenes su permissu pro ddu fàghere';
$string['restorecannotcreateuser'] = 'Su recùperu depet creare s\'utente \'{$a}\' dae s\'archìviu de sa còpia de seguresa e tue non tenes su permissu pro ddu fàghere';
$string['restorecannotoverrideperms'] = 'Su recùperu depet ignorare is permissos e tue non tenes su permissu pro ddu fàghere';
$string['restorecoursenow'] = 'Recùpera custu cursu immoe!';
$string['restoredaccount'] = 'Recùpera su contu';
$string['restoredaccountinfo'] = 'Custu contu s\'est importadu dae un\'àteru serbidore e sa crae s\'est pèrdida. Pro impostare un\'àtera crae tràmite messàgiu de posta, incarca "Sighi"';
$string['restorefinished'] = 'Recùperu cumpletadu';
$string['restoremnethostidmismatch'] = 'S uretzidore MNet de s\'utente \'{$a}\' non currispondet a s\'ID de su retzidore MNet.';
$string['restoreto'] = 'Torra a';
$string['restoreuserconflict'] = 'Proare a recuperare s\'utente \'{$a}\' dae s\'archìviu de sa còpia de seguresa at a causare cunflitu';
$string['restoreuserinfofailed'] = 'Su protzessu de recùperu s\'est firmadu ca non tenes su permissu de recuperare is datos de s\'utente.';
$string['restoreusersprecheck'] = 'Controllende is datos de s\'utente';
$string['restoreusersprecheckerror'] = 'Si sunt rilevados problemas in su controllu de is datos de s\'utente';
$string['restricted'] = 'Limitadu';
$string['returningtosite'] = 'Boles torrare a custu situ?';
$string['returntooriginaluser'] = 'Torra a {$a}';
$string['revert'] = 'Riprìstina';
$string['role'] = 'Rolu';
$string['roleassignments'] = 'Assignadura de rolos';
$string['rolemappings'] = 'Mapadura de rolos';
$string['rolerenaming'] = 'Càmbiu de su nòmine de rolos';
$string['rolerenaming_help'] = 'Custa impostatzione permitit de cambiare is nòmines ammustrados pro is rolos impreados in su cursu. Est cambiadu isceti su nòmine ammustradu -non sunt interessados is permissos de rolos. Is nòmines de rolos ant a aparèssere in sa pàgina de is partetzipantes de su cursu e àteros logos de su cursu. Si su nòmine de rolu cambiadu est unu chi s\'amministratzione at seletzionadu comente unu rolu de gestore de su cursu, su nòmine nou de su rolu at a aparèssere comente parte de is listas de is cursos.';
$string['roles'] = 'Rolos';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Nùmeru de artìculos reghentes de RSS';
$string['rsserror'] = 'Errore in sa letura de is datos RSS';
$string['rsserrorauth'] = 'Su ligòngiu RSS tuo non cuntenet unu token de autenticatzione vàlidu.';
$string['rsserrorguest'] = 'Custu canale impreat s\'atzessu de is persones invitadas pro atzèdere a is datos, ma is persones invitadas non tenent su permissu pro lèghere is datos. Bae a sa positzione de orìgine de custu canale (URL) comente utèntzia vàlida e otene unu ligòngiu RSS nou dae cue.';
$string['rsskeyshelp'] = '<p>Pro assegurare seguresa e riservadesa, is URL de RSS cuntenent unu token ispetziale chi identìficat pro cale utente sunt. Custu èvitat chi àtera utèntzias atzedant a àreas de su situ chi non ddis sunt permìtidas.</p><p>Su token est creadu in automàticu sa primu borta chi atzedes in un\'àrea chi produet unu canale RSS. Si pensas chi su token RSS siat istadu cumpromìtidu, nde podes rechèdere un\'àteru incarchende in su ligòngiu de resetada. Nota chi is URL atuales no ant a èssere vàlidos.</p>';
$string['rsstype'] = 'Canale RSS pro custa atividade';
$string['save'] = 'Sarva';
$string['saveandnext'] = 'Sarva e no ammustres s\'imbeniente';
$string['savechanges'] = 'Sarva is càmbios';
$string['savechangesanddisplay'] = 'Sarva e ammustra';
$string['savechangesandreturn'] = 'Sarva e torra';
$string['savechangesandreturntocourse'] = 'Sarva e torra in su cursu';
$string['savecomment'] = 'Sarva su cummentu';
$string['savedat'] = 'Sarvadu a is:';
$string['savepreferences'] = 'Sarva preferèntzias';
$string['saveto'] = 'Sarva in';
$string['scale'] = 'Iscala';
$string['scale_help'] = 'Un\'iscala frunit una manera de valutare o avalorare una prestatzione in un\'atividade. Est definida dae una lista assentada de valores, dae negativos a positivos, seberados dae vìrgulas, pro esèmpiu "No andat bene, No est bastante, Bastante bene, Bene, Bene meda, Etzellente!"';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Iscalas';
$string['scalescustom'] = 'Iscalas personalizadas';
$string['scalescustomcreate'] = 'Agiunghe un\'iscala noa';
$string['scalescustomno'] = 'Ancora non s\'est creada nissuna iscala personalizada';
$string['scalesstandard'] = 'Iscalas istandard';
$string['scalestandard'] = 'Iscala istandard';
$string['scalestandard_help'] = 'Un\'iscala istandard est a disponimentu in totu su situ pro totu is cursos.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Pro creare iscalas personalizadas, imprea su ligòngiu \'Iscalas...\' in su menù de amministratzione de su cursu.';
$string['scalestip2'] = 'Pro creare iscalas personalizadas, incarca in su ligòngiu de is Votos in su menù de s\'amministratzione de su cursu, luegu sèbera Modìfica, Iscalas.';
$string['schedule'] = 'Programma';
$string['screenshot'] = 'Ischermada';
$string['search'] = 'Chirca';
$string['search_help'] = 'Pro sa chirca de unu o prus faeddos in cale si siat logu in su tesu, iscrie·ddos seberados dae ispàtzios. Sunt impreados totu is faeddos prus longos de duos caràteres.

Pro sa chirca avantzada, incarca su butone de chirca chene iscrìere nudda in sa casella de chirca pro atzèdere a su mòdulu de chirca avantzada.';
$string['searchagain'] = 'Torra a chircare';
$string['searchbyemail'] = 'Chirca segundu s\'indiritzu de posta';
$string['searchbyusername'] = 'Chirca segundu su nòmine utente';
$string['searchcourses'] = 'Chirca is cursos';
$string['searchoptions'] = 'Chirca is optziones';
$string['searchresults'] = 'Chirca is resurtados';
$string['sec'] = 'seg';
$string['seconds'] = 'segundos';
$string['secondsleft'] = '{$a} segundos';
$string['secondstotime172800'] = '2 dies';
$string['secondstotime259200'] = '3 dies';
$string['secondstotime345600'] = '4 dies';
$string['secondstotime432000'] = '5 dies';
$string['secondstotime518400'] = '6 dies';
$string['secondstotime604800'] = '1 chida';
$string['secondstotime86400'] = '1 die';
$string['secretalreadyused'] = 'Su ligòngiu de cunfirma de càmbiu de sa crae s\'est giai impreadu, sa crae no est cambiada.';
$string['secs'] = 'segundos';
$string['section'] = 'Setzione';
$string['sectionactionnotsupported'] = 'S\'atzione de sa setzione "{$a}" no est suportada inoghe';
$string['sectionname'] = 'Nòmine de sa setzione';
$string['sections'] = 'Setziones';
$string['seealsostats'] = 'Bide puru: istatìsticas';
$string['selctauser'] = 'Seletziona un\'utente';
$string['select'] = 'Seletziona';
$string['selectacategory'] = 'Seletziona una categoria';
$string['selectacountry'] = 'Seletziona unu paisu';
$string['selectacourse'] = 'Seletziona unu cursu';
$string['selectacoursesite'] = 'Seletziona unu cursu o situ';
$string['selectagroup'] = 'Seletziona unu grupu';
$string['selectall'] = 'Seletziona totu';
$string['selectallusersonpage'] = 'Seletziona totu is utentes in custa pàgina';
$string['selectalluserswithcount'] = 'Seletziona totu is {$a} utentes';
$string['selectamodule'] = 'Seletzione unu mòdulu de atividade';
$string['selectanaction'] = 'Seletziona un\'atzione';
$string['selectanoptions'] = 'Seletziona un\'optzione';
$string['selectaregion'] = 'Seletziona una regione';
$string['selectcategorysort'] = 'Cale categoria dias bòlere assentare?';
$string['selectcategorysortby'] = 'Seletziona comente dias bòlere assentare is categorias';
$string['selectcoursesortby'] = 'Seletziona comente dias bòlere assentare is cursos';
$string['selectdefault'] = 'Seletziona sa modalidade predefinida';
$string['selectedcategories'] = 'Categorias seletzionadas';
$string['selectedfile'] = 'Archìviu seletzionadu';
$string['selectednowmove'] = '{$a} archìvios seletzionados pro sa tràmuda. Bae a sa cartella de destinatzione e incarca \'Tràmuda is archìvios inoghe\'';
$string['selectfiles'] = 'Seletziona is archìvios';
$string['selectmoduletoviewhelp'] = 'Seletziona un\'atividade o resursa pro visualizare s\'agiudu.

Clic dòpiu subra un\'atividade o nòmine de resursa pro dd\'agiùnghere a lestru.';
$string['selectnos'] = 'Seletziona totu is \'No\'';
$string['selectperiod'] = 'Seletziona su perìodu';
$string['senddetails'] = 'Imbia·mi is detàllios tràmite posta eletrònica';
$string['separate'] = 'Seberadas';
$string['separateandconnected'] = 'Maneras de imparare seberadas e collegadas';
$string['separateandconnectedinfo'] = 'S\'iscala basada subra de sa teoria de s\'imparu seberadu e collegadu. Custa teoria descriet duas maneras diferentes de valutare e imparare is cosas chi bidimus e intendimus.<ul><li><strong>Is connoschidores seberados</strong> abarrant ogetivos su prus possìbile e no incluent sentidos e emotziones. In una cuntierra cun àtera gente, difendent is ideas issoro, impreende sa lògica pro agatare istampos in is ideas chi s\'oponent.</li><li><strong>Is connoschidores collegados</strong> sunt prus sensìbiles cun àtera gente. Tenent sa cumpetèntzia e s\'empatia e tirant a ascurtare e fàghere dimandas finas a cando intendent chi si podent collegare paris e "cumprèndere is cosas dae un\'àteru puntu de bista". Imparant dae sa cumpartzidura de is esperièntzias chi batint a sa connoschèntzia chi agatant in is àteras persones.</li></ul>';
$string['servererror'] = 'Errore in sa comunicatzione cun su serbidore';
$string['serverlocaltime'] = 'Fusu oràriu de su serbidore';
$string['sessionforceclean'] = 'Pro seguresa, is script generados de s\'utente si sunt disativados pro custa sessione.';
$string['setcategorytheme'] = 'Imposta su tema de sa categoria';
$string['setpassword'] = 'Imposta sa crae';
$string['setpasswordinstructions'] = 'Inserta sa crae noa in suta, luegu sarva is càmbios.';
$string['settings'] = 'Impostatziones';
$string['shortname'] = 'Nòmine curtzu';
$string['shortnamecollisionwarning'] = '[*] = Custu nòmine curtzu est giai impreadu dae unu cursu e s\'at a dèpere cambiare';
$string['shortnamecourse'] = 'Nòmine curtzu de su cursu';
$string['shortnamecourse_help'] = 'Su nòmine curtzu de su cursu s\'ammustrat in sa navigatzione e est impreadu in sa lìnea de s\'ogetu de is messàgios de posta eletrònica.';
$string['shortnametaken'] = 'Su nòmine curtzu est giai impreadu in un\'àteru cursu ({$a})';
$string['shortnameuser'] = 'Nòmine curtzu de s\'utente';
$string['shortsitename'] = 'Nòmine curtzu de su situ (es. unu faeddu)';
$string['show'] = 'Ammustra';
$string['showactions'] = 'Ammustra is atziones';
$string['showadvancedsettings'] = 'Ammustra impostatziones avantzadas';
$string['showall'] = 'Ammustra totu {$a}';
$string['showallcourses'] = 'Ammustra totu is cursos';
$string['showallusers'] = 'Ammustra totu is utentes';
$string['showblockcourse'] = 'Ammustra sa lista de is cursos chi cuntenent su blocu';
$string['showcategory'] = 'Ammustra {$a}';
$string['showchartdata'] = 'Ammustra is datos de su gràficu';
$string['showcomments'] = 'Ammustra/cua is cummentos';
$string['showcommentsnonjs'] = 'Ammustra is cummentos';
$string['showdescription'] = 'Ammustra sa descritzione in sa pàgina de su cursu';
$string['showdescription_help'] = 'Si ativada, sa descritzione in subra s\'at a ammustrare in sa pàgina de su cursu a suta de su ligòngiu a s\'atividade o resursa.';
$string['showgrades'] = 'Ammustra su libru de is votos a is istudiantes';
$string['showingacourses'] = 'Ammustrende totu is {$a} cursos';
$string['showingxofycourses'] = 'Ammustrende dae {$a->start} a {$a->end} de {$a->total} cursos';
$string['showlistofcourses'] = 'Ammustra sa lista de is cursos';
$string['showmodulecourse'] = 'Ammustra sa lista de is cursos chi cuntenet atividades';
$string['showoncoursepage'] = 'Ammustra in sa pàgina de su cursu';
$string['showonly'] = 'Ammustra iscetu';
$string['showperpage'] = 'Ammustra {$a} pro pàgina';
$string['showpopoverwindow'] = 'Ammustra ventana a cumparsa';
$string['showrecent'] = 'Ammustra is atividades reghentes';
$string['showreports'] = 'Ammustra is informes de atividade';
$string['showreports_help'] = 'Is informes de atividade sunt a disponimentu pro ogni partetzipante chi ammustrat is atividades suas in su cursu. In prus de elencare is cuntributos, comente publicatziones de su forum o carrigamentos de tareas, custos informes includent registros de atzessu. Custa impostatzione detèrminat si un\'istudiante podet visualizare s\'informe de s\'atividade sua in sa pàgina de su profilu.';
$string['showsettings'] = 'Ammustra impostatziones';
$string['showtheselogs'] = 'Ammustra custos registros';
$string['showthishelpinlanguage'] = 'Ammustra custu agiudu in sa lìngua: {$a}';
$string['sidepanel'] = 'Pannellu laterale';
$string['signoutofotherservices'] = 'Essi·nche dae totu';
$string['signoutofotherservices_help'] = 'Si seberadu, su contu at a essire dae totu is dispositivos e sistemas chi impreant servìtzios web, comente s\'aplicatzione mòbile.';
$string['since'] = 'Dae';
$string['sincelast'] = 'dae s\'ùrtimu atzessu';
$string['site'] = 'Situ';
$string['sitedefault'] = 'Situ predefinidu';
$string['siteerrors'] = 'Errores de su situ';
$string['sitefiles'] = 'Archìvios de su situ';
$string['sitefilesused'] = 'Archìvios de su situ in custu cursu';
$string['sitehome'] = 'Pàgina printzipale de su situ';
$string['sitelegacyfiles'] = 'Archìvios legacy de su situ';
$string['sitelogs'] = 'Registros de su situ';
$string['sitenews'] = 'Annùntzios de su situ';
$string['sitepages'] = 'Pàginas de su situ';
$string['sitepartlist'] = 'Non tenes is permissos rechertos pro visualizare sa lista de partetzipantes';
$string['sitepartlist0'] = 'Depes èssere dotzente in su situ pro pòdere bìdere sa lista de partetzipantes';
$string['sitepartlist1'] = 'Depes èssere dotzente pro pòdere bìdere sa lista de partetzipantes';
$string['sites'] = 'Sitos';
$string['sitesection'] = 'Include una setzione de tema';
$string['sitesettings'] = 'Impostatziones de su situ';
$string['siteteachers'] = 'Dotzentes de su situ';
$string['size'] = 'Mannària';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Brincadu';
$string['skiptocategorylisting'] = 'Brinca a sa lista de categorias';
$string['skiptocoursedetails'] = 'Brinca a is informatziones detalliadas de su cursu';
$string['skiptocourselisting'] = 'Brinca a sa lista de su cursu';
$string['skypeid'] = 'ID Skype';
$string['socialheadline'] = 'Forum sotziale - ùrtimos temas';
$string['someallowguest'] = 'Carchi cursu podet permìtere s\'atzessu de persones invitadas';
$string['someerrorswerefound'] = 'Carchi informatzione mancaiat o non fiat curreta. Càstia in suta pro is detàllios.';
$string['sort'] = 'Assenta';
$string['sortby'] = 'Assenta segundu';
$string['sortbyx'] = 'Assenta segundu {$a} ascendente';
$string['sortbyxreverse'] = 'Assenta segundu {$a} discendente';
$string['sorting'] = 'Assentende';
$string['sourcerole'] = 'Rolu de orìgine';
$string['specifyname'] = 'Depes ispetzificare unu nòmine.';
$string['standard'] = 'Istandard';
$string['starpending'] = '([*] = aprovatzione de su cursu in suspesu)';
$string['startdate'] = 'Data de cumintzu de su cursu';
$string['startdate_help'] = 'Custa impostatzione detèrminat su cumintzu de sa primu chida de unu cursu in formadu de chida. Detèrminat fintzas sa primu data chi is registros de is atividades de su cursu sunt a disponimentu. Si su cursu si resetat e sa data de cumintzu si càmbiat, totu is datas in su cursu s\'ant a mòere in relatzione a sa data noa de cumintzu.';
$string['startingfrom'] = 'Cumintzende dae';
$string['startsignup'] = 'Crea unu contu nou';
$string['state'] = 'Istadu/Provìntzia';
$string['statistics'] = 'Istadìsticas';
$string['statisticsgraph'] = 'Gràficu de is istadìsticas';
$string['stats'] = 'Istadìsticas';
$string['statslogins'] = 'Atzesos';
$string['statsmodedetailed'] = 'Visualizatzione detalliada (utente)';
$string['statsmodegeneral'] = 'Bista generale';
$string['statsnodata'] = 'Non b\'at datos a disponimentu pro sa cumbinatzione de su cursu e de su tempus.';
$string['statsnodatauser'] = 'Non b\'at datos a disponimentu pro sa cumbinatzione de su cursu, de s\'utente e de su tempus.';
$string['statsoff'] = 'Is istadìsticas no sunt ativas immoe';
$string['statsreads'] = 'Visualizatziones';
$string['statsreport1'] = 'Atzessos';
$string['statsreport10'] = 'Atividade de is utentes';
$string['statsreport11'] = 'Cursos prus ativos';
$string['statsreport12'] = 'Cursos prus ativos (ponderadu)';
$string['statsreport13'] = 'Cursos prus partetzipados (iscritziones)';
$string['statsreport2'] = 'Visualizatziones (totu is rolos)';
$string['statsreport3'] = 'Publicatziones (totu is rolos)';
$string['statsreport4'] = 'Totu s\'atividade (totu is rolos)';
$string['statsreport5'] = 'Totu s\'atividade (visualizatzione e publicatziones)';
$string['statsreport7'] = 'Atividade de s\'utente (visualizatzione e publicatziones)';
$string['statsreport8'] = 'Totu s\'atividade de s\'utente';
$string['statsreport9'] = 'Atzessos (cursu de su situ)';
$string['statsreportactivity'] = 'Totu s\'atividade (totu is rolos)';
$string['statsreportactivitybyrole'] = 'Totu s\'atividade (visualizatziones e publicatziones)';
$string['statsreportforuser'] = 'pro';
$string['statsreportlogins'] = 'Atzessos';
$string['statsreportreads'] = 'Visualizatziones (totu is rolos)';
$string['statsreporttype'] = 'Genia de raportos';
$string['statsreportwrites'] = 'Publicatziones (totu is rolos)';
$string['statsstudentactivity'] = 'Atividade de is istudiantes';
$string['statsstudentreads'] = 'Visualizatziones de is istudiantes';
$string['statsstudentwrites'] = 'Publicatziones de is istudiantes';
$string['statsteacheractivity'] = 'Atividade de is dotzentes';
$string['statsteacherreads'] = 'Visualizatziones de is dotzentes';
$string['statsteacherwrites'] = 'Publicatziones de is dotzentes';
$string['statstimeperiod'] = 'Tempus - ùrtimu';
$string['statsuniquelogins'] = 'Atzessos ùnicos';
$string['statsuseractivity'] = 'Totu is atividades';
$string['statsuserlogins'] = 'Atzessos';
$string['statsuserreads'] = 'Visualizatziones';
$string['statsuserwrites'] = 'Publicatziones';
$string['statswrites'] = 'Publicatziones';
$string['status'] = 'Istadu';
$string['stringsnotset'] = 'Custas lìnias no sunt definidas in {$a}';
$string['studentnotallowed'] = 'Impossìbile intrare in custu cursu comente {$a}';
$string['students'] = 'Istudiantes';
$string['studentsandteachers'] = 'Istudiantes e dotzentes';
$string['subcategories'] = 'Sutacategorias';
$string['subcategory'] = 'Sutacategoria';
$string['subcategoryof'] = 'Sutacategoria de {$a}';
$string['submit'] = 'Imbia';
$string['success'] = 'Operatzione esecutada';
$string['successduration'] = 'Operatzione esecutada ({$a} segundos)';
$string['summary'] = 'Ìnditze';
$string['summary_help'] = 'S\'idea de un\'ìnditze est unu testu curtzu pro preparare is istudiantes a is atividades a intro de s\'argumentu de sa chida. Su testu est ammustradu in sa pàgina de su cursu suta su nòmine de sa setzione.';
$string['summaryof'] = 'Ìnditze de {$a}';
$string['supplyinfo'] = 'Prus detàllios';
$string['suspended'] = 'Suspèndidu';
$string['suspendedusers'] = 'Utèntzias suspèndidas';
$string['switchdevicedefault'] = 'Càmbia a su tema istandard';
$string['switchdevicerecommended'] = 'Càmbia a su tema cussigiadu pro su dispositivu';
$string['switchrolereturn'] = 'Torra a su rolu normale meu';
$string['switchroleto'] = 'Càmbia rolu a...';
$string['switchroleto_help'] = 'Sèbera unu rolu pro bìdere comente is utentes cun cussu rolu ant a visualizare su cursu.

Custa visualizatzione diat pòdere no èssere perfeta (<a href="https://docs.moodle.org/en/Switch_roles">Càstia detàllios e alternativas</a>).';
$string['tag'] = 'Eticheta';
$string['tagalready'] = 'Custa eticheta esistit giai';
$string['tagmanagement'] = 'Agiungh/Cantzella etichetas';
$string['tags'] = 'Etichetas';
$string['targetrole'] = 'Rolu finale';
$string['teacheronly'] = 'pro sa {$a} isceti';
$string['teacherroles'] = 'rolos {$a}';
$string['teachers'] = 'Dotzentes';
$string['textediting'] = 'Editore de testos';
$string['textediting_help'] = 'Si un\'editore de testu comente Atto o TinyACE est seletzionadu, is àreas de intrada de testu ant a tènnere una barra de ainas cun butones pro agiùnghere su cuntenutu in manera fàtzile.

Si su \'testu simpre\' est seletzionadu, podet èssere seberadu unu formadu pro is àreas de intrada de testu comente HTML o Markdown.

Sa lista de editores de testu disponìbiles est definida dae s\'amministratzione de su situ.';
$string['texteditor'] = 'Imprea mòdulos ìnternet istandard';
$string['textformat'] = 'Formadu de testu simpre';
$string['thanks'] = 'Gràtzias';
$string['theme'] = 'Tema';
$string['themes'] = 'Temas';
$string['themesaved'] = 'Tema nou sarvadu';
$string['therearecourses'] = 'Bi sunt {$a} cursos';
$string['thereareno'] = 'Non b\'at {$a} in custu cursu';
$string['thiscategory'] = 'Custa categoria';
$string['thiscategorycontains'] = 'Custa categoria cuntenet';
$string['time'] = 'Data/Ora';
$string['timecreatedcourse'] = 'Data/Ora de creatzione de su cursu';
$string['timezone'] = 'Fusu oràriu';
$string['to'] = 'A';
$string['tocontent'] = 'A s\'elementu {$a}';
$string['tocreatenewaccount'] = 'Sàrtia pro creare unu contu nou';
$string['today'] = 'Oe';
$string['todaylogs'] = 'Registros de oe';
$string['toeveryone'] = 'a totus';
$string['toomanybounces'] = 'Custu indiritzu de posta eletrònica tenet tropu rebbotos. Ddu <b>depes</b> cambiare pro sighire.';
$string['toomanytags'] = 'Custa chirca at inclùdidu tropu etichetas; calecuna at a èssere iscartada.';
$string['toomanytoshow'] = 'Bi sunt tropu utentes de mustrare.';
$string['toomanyusersmatchsearch'] = 'Tropu utentes ({$a->count}) currispondent a sa chirca \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Tropu utentes ({$a}) de visualizare';
$string['toonly'] = 'pro {$a} isceti';
$string['top'] = 'Primu livellu';
$string['topic'] = 'Argumentu';
$string['topichide'] = 'Cua custu argumentu dae {$a}';
$string['topicoutline'] = 'Ìnditze de is argumentos';
$string['topicshow'] = 'Ammustra custu argumentu a {$a}';
$string['toplevelcategory'] = 'Categoria de primu livellu';
$string['total'] = 'Totale';
$string['totopofsection'] = 'Subra sa setzione "{$a}"';
$string['trackforums'] = 'Sighidura de su forum';
$string['trackforumsno'] = 'No: no evidèntzies is publicatziones chi apo bidu';
$string['trackforumsyes'] = 'Eja: evidèntzia is publicatziones noa pro mene';
$string['trysearching'] = 'Proa a chircare, prus a prestus.';
$string['turneditingoff'] = 'Disativa modìfica';
$string['turneditingon'] = 'Ativa modìfica';
$string['unauthorisedlogin'] = 'Su contu de utente "{$a}" no est disponìbile in custu situ';
$string['unfinished'] = 'No agabbadu';
$string['unknowncategory'] = 'Categoria disconnota';
$string['unknownerror'] = 'Errore disconnotu';
$string['unknownuser'] = 'Utèntzia disconnota';
$string['unlimited'] = 'Nissunu lìmite';
$string['unpacking'] = 'Decumpressione de {$a}';
$string['unsafepassword'] = 'Crae no segura - proa•nde un\'àtera';
$string['untilcomplete'] = 'Finas a su cumpletamentu';
$string['unusedaccounts'] = 'Is contos no impreados pro prus de {$a} dies perdent s\'iscritzione in manera automàtica';
$string['unzip'] = 'Decumprimi';
$string['unzippingbackup'] = 'Decumprimi sa còpia de seguresa';
$string['up'] = 'In artu';
$string['update'] = 'Agiorna';
$string['updated'] = '{$a} agiornadu';
$string['updatemymoodleoff'] = 'Firma sa personalizatzione de custa pàgina';
$string['updatemymoodleon'] = 'Personaliza custa pàgina';
$string['updatemyprofile'] = 'Agiorna profilu';
$string['updatesevery'] = 'Agiorna ogni {$a}';
$string['updatethis'] = 'Agiorna custu {$a}';
$string['updatethiscourse'] = 'Agiorna custu cursu';
$string['updatinga'] = 'Agiornamentu: {$a}';
$string['updatingain'] = '{$a->in}: agiornamentu {$a->what}';
$string['upload'] = 'Agiorna';
$string['uploadafile'] = 'Càrriga un\'archìviu';
$string['uploadcantwrite'] = 'No at fatu a iscrìere s\'archìviu in su discu';
$string['uploadedfile'] = 'Archìviu carrigadu';
$string['uploadedfileto'] = 'Archìviu {$a->file} carrigadu in sa cartella {$a->directory}';
$string['uploadedfiletoobig'] = 'Custu archìviu est tropu mannu (su lìmite est de {$a} bytes)';
$string['uploadextension'] = 'Carrigamentu de s\'archìviu blocadu dae un\'estensione PHP';
$string['uploadfailednotrecovering'] = 'Su carrigamentu de s\'archìviu no est andadu bene ca b\'est istadu unu problema cun unu de is archìvios, $a->name}.<br /> Inoghe tenes unu registru de is problemas:<br />{$a->problem}<br />No recuperàbile.';
$string['uploadfilelog'] = 'Càrriga su registru pro s\'archìviu {$a}';
$string['uploadformlimit'] = 'S\'archìviu carrigadu {$a} propassat sa mannària màssima permìtidaq';
$string['uploadlabel'] = 'Tìtulu:';
$string['uploadlimitwithsize'] = '{$a->contextname} lìmite de carrigamentu ({$a->displaysize})';
$string['uploadnewfile'] = 'Càrriga un\'archìviu nou';
$string['uploadnofilefound'] = 'S\'archìviu no est istadu agatadu - nd\'as seletzionadu?';
$string['uploadnotallowed'] = 'Is carrigamentos no sunt permìtidos';
$string['uploadnotempdir'] = 'Mancat una cartella temporànea';
$string['uploadoldfilesdeleted'] = 'Is archìvios betzos in s\'àrea de is carrigamentos sunt istados cantzellados';
$string['uploadpartialfile'] = 'S\'archìviu est istadu carrigadu isceti in parte';
$string['uploadproblem'] = 'B\'est istadu unu problema disconnotu in su carrigamentu de s\'archìviu {$a} (forsis fiat tropu mannu?)';
$string['uploadrenamedchars'] = 'S\'archìviu est istadu torradu a numenare dae {$a->oldname} a {$a->newname} ca teniat caràteres no bàlidos.';
$string['uploadrenamedcollision'] = 'S\'archìviu est istadu torradu a numenare dae {$a->oldname} a {$a->newname} ca bi fiat una cuntierra in su nùmene de s\'archìviu.';
$string['uploadserverlimit'] = 'S\'archìviu carrigadu propassat sa mannària màssima impostada dae su serbidore';
$string['uploadthisfile'] = 'Càrriga custu archìviu';
$string['url'] = 'URL';
$string['used'] = 'Impreadu';
$string['usedinnplaces'] = 'Impreadu in {$a} logos';
$string['user'] = 'Utente';
$string['useraccount'] = 'Contu de s\'utente';
$string['useractivity'] = 'Atividade';
$string['userconfirmed'] = '{$a} cunfirmadu';
$string['userdata'] = 'Datos de s\'utente';
$string['userdeleted'] = 'Custu contu de utente est istadu cantzelladu';
$string['userdescription'] = 'Descritzione';
$string['userdescription_help'] = 'Custa casella t\'abìlitat a nch\'intrare testu subra tue etotu chi at a èssere visualizadu in sa pàgina de su profilu tuo.';
$string['userdetails'] = 'Detàllios de s\'utente';
$string['userfiles'] = 'Archìvios de s\'utente';
$string['userfilterplaceholder'] = 'Chirca su faeddu crae o seletziona su filtru';
$string['userlist'] = 'Elencu de s\'utente';
$string['usermenu'] = 'Menu de s\'utente';
$string['username'] = 'Nùmene de s\'utente';
$string['usernameemail'] = 'Nùmene de s\'utente / indiritzu de posta eletrònica';
$string['usernameemailmatch'] = 'Su nùmene de s\'utente e s\'indiritzu de posta eletrònica no sunt de sa matessi utèntzia';
$string['usernameexists'] = 'Su nùmene de utente esistit giai, sebera•nde un\'àteru';
$string['usernamelowercase'] = 'Sunt permìtidas isceti lìteras minudas';
$string['usernamenotfound'] = 'Su nùmene de s\'utente no est istadu agatadu in sa base de datos';
$string['usernameoremail'] = 'Inserta•nche su nùmene de s\'utente o s\'indiritzu de posta eletrònica';
$string['usernotconfirmed'] = 'No at fatu a cunfirmare {$a}';
$string['userpic'] = 'Imàgine de s\'utente';
$string['userpreferences'] = 'Preferèntzias de s\'utente';
$string['users'] = 'Utentes';
$string['userselectorautoselectunique'] = 'Si un\'utèntzia isceti currespondet a sa chirca, seletziona•dda in manera automàtica';
$string['userselectorpreserveselected'] = 'Mantene is utèntzias seletzionadas, mancari no currespondant prus a sa chirca';
$string['userselectorsearchanywhere'] = 'Acroba su testu de chirca in totu is campos visualizados';
$string['usersnew'] = 'Utèntzias noas';
$string['usersnoaccesssince'] = 'Inativu pro prus de';
$string['userswithfiles'] = 'Utentes cun archìvios';
$string['useruploadtype'] = 'Genia de carrigamentu de s\'utente: {$a}';
$string['userzones'] = 'Zonas de utentes';
$string['usetheme'] = 'Tema de utente';
$string['usingexistingcourse'] = 'Impreu de unu cursu esistente';
$string['valuealreadyused'] = 'Custu balore est istadu giai impreadu';
$string['version'] = 'Versione';
$string['view'] = 'Visualiza';
$string['viewallcourses'] = 'Visualiza totu is cursos';
$string['viewallcoursescategories'] = 'Visualiza totu is cursos e is categorias';
$string['viewallsubcategories'] = 'Visualiza totu is sutacategorias';
$string['viewfileinpopup'] = 'Visualiza s\'archìviu in una ventanedda';
$string['viewing'] = 'Visualizatzione:';
$string['viewmore'] = 'Visualiza de prus';
$string['viewprofile'] = 'Visualiza profilu';
$string['views'] = 'Visualizatziones';
$string['viewsolution'] = 'visualiza sa solutzione';
$string['visible'] = 'Visìbile';
$string['visible_help'] = 'Custa impostatzione determinat si su cursu aparesset in una lista. Francu is dotzentes e s\'amministratzione, is utentes no tenent su permissu de intrare in su cursu.';
$string['visibletostudents'] = 'Visìble a {$a}';
$string['warning'] = 'Atentzione';
$string['warningdeleteresource'] = 'Atentzione: {$a} est indicadu in una resursa. Boles agiornare sa resursa?';
$string['webpage'] = 'Pàgina ìnternet';
$string['week'] = 'Chida';
$string['weekhide'] = 'Cua custa chida dae {$a}';
$string['weeklyoutline'] = 'Atividade de sa chida';
$string['weeks'] = 'chidas';
$string['weekshow'] = 'Mustra custa chida a {$a}';
$string['welcometocourse'] = 'Damus sa benebènnida a {$a}';
$string['welcometocoursetext'] = 'Ti damus sa benebènnida in {$a->coursename}!

Si ancora no dd\'as fatu, depet modificare sa pàgina de profilu tua, aici podemus connòschere de prus subra de tue!

  {$a->profileurl}';
$string['whatforlink'] = 'Ite boles fàghere cun su ligòngiu?';
$string['whatforpage'] = 'Ite boles fàghere cun su testu?';
$string['whatisyourage'] = 'Cantos annos tenes?';
$string['whattocallzip'] = 'Comente boles numenare s\'archìviu cumprìmidu?';
$string['whattodo'] = 'Ite fàghere';
$string['wheredoyoulive'] = 'In cale paisu bives?';
$string['whyisthisrequired'] = 'Pro ite est netzessàriu?';
$string['windowclosing'] = 'Custa ventana si diat dèpere serrare in manera automàtica. Si no, serra•dda immoe.';
$string['withchosenfiles'] = 'Cun archìvios seberados';
$string['withdisablednote'] = '{$a} (disabilitadu)';
$string['withoutuserdata'] = 'sena datos de utente';
$string['withselectedusers'] = 'Cun utentes seletzionados...';
$string['withuserdata'] = 'cun datos de utente';
$string['wordforstudent'] = 'Faeddu pro Istudiante';
$string['wordforstudenteg'] = 'Istudiante, Partetzipante, etc';
$string['wordforstudents'] = 'Faeddu pro Istudiantes';
$string['wordforstudentseg'] = 'Istudiantes, Partetzipantes, etc';
$string['wordforteacher'] = 'Faeddu pro Dotzente';
$string['wordforteachereg'] = '';
$string['wordforteachers'] = 'Faeddu pro Dotzentes';
$string['writingblogsinfo'] = 'Iscritura de is informatziones de su blog';
$string['writingcategoriesandquestions'] = 'Iscritura de categorias e dimandas';
$string['writingcoursedata'] = 'Iscritura de is datos de su cursu';
$string['writingeventsinfo'] = 'Iscritura de is informatziones de s\'eventu';
$string['writinggeneralinfo'] = 'Iscritura de is informatziones generales';
$string['writinggradebookinfo'] = 'Iscritura de is informatziones de su registru de is votos';
$string['writinggroupingsgroupsinfo'] = 'Iscritura de is informatziones de categorias-grupos';
$string['writinggroupingsinfo'] = 'Iscritura de is informatziones de is categorias';
$string['writinggroupsinfo'] = 'Iscritura de is informatziones de is grupos';
$string['writingheader'] = 'Iscritura de s\'intestatzione';
$string['writingloginfo'] = 'Iscritura de is informatziones de is registros';
$string['writingmessagesinfo'] = 'Iscritura de is inf';
$string['writingmoduleinfo'] = 'Iscritura de is informatziones de is mòdulos';
$string['writingscalesinfo'] = 'Iscritura de is informatziones de is iscalas';
$string['writinguserinfo'] = 'Iscritura de is informatziones de is utentes';
$string['wrongpassword'] = 'Crae isballiada pro custu nùmene de utente';
$string['yahooid'] = 'ID Yahoo';
$string['year'] = 'annu';
$string['years'] = 'annos';
$string['yes'] = 'Eja';
$string['youareabouttocreatezip'] = 'Ses acanta de creare un\'archìviu cumprìmidu chi cuntenet';
$string['youaregoingtorestorefrom'] = 'Ses acanta de cumintzare su protzessu de riprìstinu pro';
$string['youneedtoenrol'] = 'Pro esecutare cussa atzione ti depes iscrìere in custu cursu.';
$string['yourlastlogin'] = 'S\'ùrtimu atzessu tuo est istadu';
$string['yourself'] = 'tue etotu';
$string['yourteacher'] = 'su {$a} tuo';
$string['yourwordforx'] = 'Su faeddu tuo pro {$a}';
$string['zippingbackup'] = 'Cumprìmere sa còpia de seguresa';
